Introducing AIDA64

AIDA64 Business is an essential Windows network management solution for small and medium scale enterprises. AIDA64 Business provides a wide range of features to compile, manage, and analyse hardware and software inventory of corporate computer networks. Its capabilities cover local and remote system diagnosis, network monitoring, remote control, and license management. AIDA64 is compatible with all current 32-bit and 64-bit Microsoft Windows operating systems, including Windows 10 and Windows Server 2019.

A more detailed manual and setup guide are available online at:

http://www.aida64.co.uk/download?cat=manuals

http://www.aida64.co.uk/download?cat=guides

AIDA64 and this manual are Copyright (c) 1995-2021 FinalWire Ltd. All rights reserved.


Features

AIDA64 is designed to run on 32-bit and 64-bit Microsoft Windows operating systems, and it fully supports Microsoft Windows 95, 98, Me, NT 4.0 SP6, 2000, XP, Windows Server 2003, Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, Windows 8.1, Windows Server 2012 R2, Windows 10, Windows Server 2016, and Windows Server 2019. AIDA64 has exceptionally low system resource requirements (minimum 486 processor with 32 MB RAM).

Generic features

·Low-level hardware information: 48 pages

·Software and operating system information: 48 pages

·Security related information: 6 pages

·DirectX information including Direct3D acceleration features

·Diagnostics module that simplifies troubleshooting

·Tweaking features

·Automatic online update

Benchmarking features

·AVX and FMA accelerated FP32 and FP64 ray tracing benchmarks [*NEW*]

·15 benchmark modules to measure CPU, FPU and memory performance

·Multi-threaded cache and memory bandwidth benchmarks with AVX2, AVX, FMA and SSE optimizations

·Block-random cache and memory latency benchmark

·Benchmark reference results to compare measured performance to other systems

·Cache & Memory Benchmark Suite with L4 cache support

·OpenCL GPGPU Benchmark Suite

·Hard disk, optical drive and flash drive benchmarking with RAID array support

Unique features

·RemoteSensor: wireless remote monitoring of PC status on any smartphone or tablet [*NEW*]

·System certificates information

·ACPI Browser

·DRAM Timings Panel

·Change Manager detects all software and hardware changes in corporate networks

·Alerting warns system administrators about critical system status changes

·UpTime and DownTime statistics with critical errors counter

·Monitor Diagnostics to check the capabilities of CRT and LCD displays

·System Stability Test with thermal monitoring to stress CPU, FPU, APU, memory, caches, disks and GPUs

·Hardware Monitor to measure and display system temperatures and voltages on the System Tray, OSD, Desktop Gadget, and over 50 external LCD and VFD displays

·SensorPanel with 3D bars, graphs and gauges

·Temperature, voltage and fan RPM data logging to HTML and CSV log files

·Overheating, voltage drop, overvoltage and cooling fan failure detection

·Smart Battery information

·ACPI BIOS, IPMI System Event Log, IPMI Sensor information

·Web links: IT portals, software and driver download

·Manufacturer links: product information, driver, firmware, and BIOS download

·Hardware information database for over 233,000 devices

·Fully localized user interface: 35+ languages

·No installation or setup procedure required

Network audit features

·Command-line options for automatic report creation

·TXT, HTML, MHTML, XML, CSV, MIF, INI report file formats with Report Converter

·Reports submitted via e-mail, FTP server upload, automatic compression

·Audit Manager with audit list and audit statistics + diagrams

·Custom Variables: audit Registry entries and environment variables

·Software audit: 3 different methods including file scanning

Database connection

·Borland InterBase, Firebird, MS Access, MS SQL Server, MySQL, Oracle, PostgreSQL, Sybase database support

·Special optimizations for MS SQL Server, MySQL

·Database Manager with report file exporting/importing for AIDA64 SQL databases

Remote features

·Secure remote connection within an IP network

·Advanced Remote Monitor monitors system status, network traffic, SMART disk health and anti-virus database status remotely

·Remote process monitoring and management

·Remote report creation with direct report transfer

·Automatic remote reporting via command-line

·Graphical Remote Control with file transfer


License

AIDA64 END-USER LICENSE AGREEMENT

The software and materials provided by FinalWire Ltd. are licensed, NOT SOLD; and are available for use only under the terms described hereafter. Please read this agreement carefully. By downloading, installing, copying or otherwise using the software and materials, you agree to be bound by the terms and conditions of this agreement. If you do not agree with all of the terms and conditions of this agreement, do not download, install, copy or otherwise use the software or materials provided by FinalWire Ltd.

The term "Software" used throughout the agreement includes any modified versions or updates of the Software licensed to you by FinalWire, but does not include source code for the FinalWire software product.

TERMS & CONDITIONS

GRANT OF LICENSE: Subject to the terms and conditions of this Agreement, FinalWire grants you a non-exclusive and non-transferable license only to:

a) Install and use for personal or internal business purposes one copy of the Software on a single computer;

b) Make a single copy of the Software solely for archival purposes;

c) Store or install a copy of the Software on a storage device such as a network server, used only to run the Software on your other computers over an internal network, provided that the number of computers on which you use the product does not exceed the license number. A single license for the Software does not allow you to share the Software or use it concurrently on different computers or for others (other than you) to access, install, download, copy or otherwise use the functionality of the Software.

MULTIPLE LICENSE PACK: If you have purchased a Multiple License Pack, you may make additional copies of the Software not exceeding the number of licenses purchased. You may use each copy solely in the manner specified in this Agreement.

REGISTRATION: FinalWire has included features in the Software to prevent unlicensed use of the Software. You agree that FinalWire may do so. In particular, use of the full version of the Software requires that you register the Software through the Internet as described in the FinalWire Product Registration email sent to you following your purchase of the product.

UPDATES / UPGRADES: You may install and use a modified version, update, or upgrade of the Software only if you have a validly licensed full version of the Software being modified, updated, or upgraded. If you download, install, copy, or otherwise use a modified version, update, or upgrade of the Software, then this Agreement terminates as to the previous version of the Software, and you then have a license only to such modified version, update, or upgrade of the Software under the terms and conditions of this Agreement.

RESTRICTIONS: Except as otherwise expressly permitted in this Agreement, you may not:

a) Reproduce or copy any of the Software;
b) Modify or create any derivative works of the Software, including translation or localization;
c) Decompile, disassemble, reverse engineer, or otherwise attempt to derive the source code for the Software;
d) Redistribute, encumber, sell, rent, lease, sublicense, or otherwise transfer rights to the Software;
e) Remove or alter any trademark, logo, copyright or other proprietary notices, legends, symbols or labels in the Software;
f) Provide service bureau services using the Software or otherwise use the Software to process data or information supplied by a third party for the benefit of such third party without FinalWire's prior express written consent, which may be given in FinalWire's sole discretion; or
g) Copy the printed materials accompanying the Software. Any changes to, modifications to, or derivative works of the Software shall become the exclusive property of FinalWire.

TERMINATION: Without prejudice to any other rights, FinalWire may terminate this Agreement if you breach any of its terms and conditions. Upon termination, you shall destroy all your copies of the Software.

PROPRIETARY RIGHTS: Title, ownership rights, and intellectual property rights in the Software shall remain in FinalWire and/or its suppliers or licensors. You acknowledge such ownership and intellectual property rights and will not take any action to jeopardize, limit or interfere in any manner with FinalWire's or its suppliers' or licensors' ownership of or rights with respect to the Software. The Software is protected by copyright and other intellectual property laws and by international treaties.

GENERAL:

a) This Agreement may be amended only by a writing signed by both you and FinalWire Ltd.
b) If any provision in this Agreement should be held illegal or unenforceable by a court having jurisdiction, such provision shall be modified to the extent necessary to render it enforceable without losing its intent, or severed from this Agreement if no such modification is possible, and other provisions of this Agreement shall remain in full force and effect.
c) The controlling language of this Agreement is English.
d) You agree to bear any and all costs of interpreters if necessary.
e) If you have received a translation into another language, it has been provided for your convenience only.
f) If you or FinalWire waives any term or condition of this Agreement or any breach thereof, in any one instance, this shall not waive such term or condition or any subsequent breach thereof.
g) This Agreement shall be binding upon and shall be to the benefit of you, your successors and permitted assigns. The relationship between FinalWire and you is that of independent contractors, thus neither you nor your agents shall have any authority to bind FinalWire in any way.
h) The provisions of this Agreement that require or contemplate performance after the expiration or termination of this Agreement shall be enforceable notwithstanding such expiration or termination.
i) You may not assign, or otherwise transfer by operation of law or otherwise, this Agreement or any rights or obligations herein except to the acquirer of your business in the case of a merger or the sale of all (or substantially all) of your assets.
j) If any dispute arises under this Agreement, the prevailing party shall be reimbursed by the other party for any and all legal fees and costs associated with the dispute.
k) The headings to the sections of this Agreement are used for convenience only and shall have no substantive meaning.
l) FinalWire may use your name in any customer reference list or in any press release issued by FinalWire regarding the licensing of the Software.

DISCLAIMER OF WARRANTY: The software and documentation provided by FinalWire Ltd. is provided without warranty. FinalWire gives no guarantee that the Software is free from defects. The risk therefore lies on you to use the product with the knowledge that the performance and quality of the software may not be optimal. In the event that the Software is defective, you will be held responsible for the cost to service and repair the Software, and therefore cannot seek compensation from FinalWire Ltd. or any third party vendors. THIS DISCLAIMER OF WARRANTY CONSTITUTES AN ESSENTIAL PART OF THIS AGREEMENT. This software cannot be used in ways not specified by this disclaimer.

LIMITATION OF LIABILITY: To the maximum extent permitted by applicable law, in no event will FinalWire or its suppliers or licensors be liable for any indirect, special, incidental or consequential damages arising out of the use of (or inability to) use the software, including without limitation: damages for loss of goodwill, work stoppage, computer failure or malfunction, or any and all other commercial damages or losses, even if advised of the possibility thereof, and regardless of the legal or equitable theory (contract, tort or otherwise) upon which the claim is based. In any case, FinalWire and its suppliers' and licensors' entire liability under any provision of this agreement shall not exceed in the total sum of the fees you have paid for this license (if any), with the exception of death or personal injury caused by the negligence of FinalWire to the extent to which applicable law prohibits the limitation of damages in such cases. Some jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so this exclusion and limitation may not be applicable.

APPLICABLE LAW: If you acquired this Software in the United States, this EULA is governed by the laws of the State of Washington. If you acquired this Software in Canada, unless expressly prohibited by local law, this EULA is governed by the laws in force in the Province of Ontario, Canada; and, in respect of any dispute which may arise hereunder, you consent to the jurisdiction of the federal and provincial courts sitting in Toronto, Ontario. If you acquired this Software in the European Union, Iceland, Norway, or Switzerland, then local law applies. If you acquired this Software in any other country, then local law may apply.

Should you have any questions concerning this EULA, or if you desire to contact FinalWire for any reason, please contact FinalWire at info@finalwire.com or write to FinalWire Ltd., Hegedus Gyula u. 89/a. 7/6., Budapest, HUNGARY H-1133.

Copyright © 2010 FinalWire Ltd. All rights reserved.

Revised: October 2010

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

OpenSSL License

------------------

/* ====================================================================

* Copyright (c) 1998-2008 The OpenSSL Project. All rights reserved.

*

* Redistribution and use in source and binary forms, with or without

* modification, are permitted provided that the following conditions

* are met:

*

* 1. Redistributions of source code must retain the above copyright

* notice, this list of conditions and the following disclaimer.

*

* 2. Redistributions in binary form must reproduce the above copyright

* notice, this list of conditions and the following disclaimer in

* the documentation and/or other materials provided with the

* distribution.

*

* 3. All advertising materials mentioning features or use of this

* software must display the following acknowledgment:

* "This product includes software developed by the OpenSSL Project

* for use in the OpenSSL Toolkit. (http://www.openssl.org/)"

*

* 4. The names "OpenSSL Toolkit" and "OpenSSL Project" must not be used to

* endorse or promote products derived from this software without

* prior written permission. For written permission, please contact

* openssl-core@openssl.org.

*

* 5. Products derived from this software may not be called "OpenSSL"

* nor may "OpenSSL" appear in their names without prior written

* permission of the OpenSSL Project.

*

* 6. Redistributions of any form whatsoever must retain the following

* acknowledgment:

* "This product includes software developed by the OpenSSL Project

* for use in the OpenSSL Toolkit (http://www.openssl.org/)"

*

* THIS SOFTWARE IS PROVIDED BY THE OpenSSL PROJECT ``AS IS'' AND ANY

* EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE

* IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR

* PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE OpenSSL PROJECT OR

* ITS CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,

* SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT

* NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;

* LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)

* HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT,

* STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)

* ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED

* OF THE POSSIBILITY OF SUCH DAMAGE.

* ====================================================================

*

* This product includes cryptographic software written by Eric Young

* (eay@cryptsoft.com). This product includes software written by Tim

* Hudson (tjh@cryptsoft.com).

*

*/

Original SSLeay License

-------------------------

/* Copyright (C) 1995-1998 Eric Young (eay@cryptsoft.com)

* All rights reserved.

*

* This package is an SSL implementation written

* by Eric Young (eay@cryptsoft.com).

* The implementation was written so as to conform with Netscapes SSL.

*

* This library is free for commercial and non-commercial use as long as

* the following conditions are aheared to. The following conditions

* apply to all code found in this distribution, be it the RC4, RSA,

* lhash, DES, etc., code; not just the SSL code. The SSL documentation

* included with this distribution is covered by the same copyright terms

* except that the holder is Tim Hudson (tjh@cryptsoft.com).

*

* Copyright remains Eric Young's, and as such any Copyright notices in

* the code are not to be removed.

* If this package is used in a product, Eric Young should be given attribution

* as the author of the parts of the library used.

* This can be in the form of a textual message at program startup or

* in documentation (online or textual) provided with the package.

*

* Redistribution and use in source and binary forms, with or without

* modification, are permitted provided that the following conditions

* are met:

* 1. Redistributions of source code must retain the copyright

* notice, this list of conditions and the following disclaimer.

* 2. Redistributions in binary form must reproduce the above copyright

* notice, this list of conditions and the following disclaimer in the

* documentation and/or other materials provided with the distribution.

* 3. All advertising materials mentioning features or use of this software

* must display the following acknowledgement:

* "This product includes cryptographic software written by

* Eric Young (eay@cryptsoft.com)"

* The word 'cryptographic' can be left out if the rouines from the library

* being used are not cryptographic related :-).

* 4. If you include any Windows specific code (or a derivative thereof) from

* the apps directory (application code) you must include an acknowledgement:

* "This product includes software written by Tim Hudson (tjh@cryptsoft.com)"

*

* THIS SOFTWARE IS PROVIDED BY ERIC YOUNG ``AS IS'' AND

* ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE

* IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE

* ARE DISCLAIMED. IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE

* FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL

* DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS

* OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)

* HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT

* LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY

* OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF

* SUCH DAMAGE.

*

* The licence and distribution terms for any publically available version or

* derivative of this code cannot be changed. i.e. this code cannot simply be

* copied and put under another distribution licence

* [including the GNU Public Licence.]

*/


Purchase

FinalWire sells its products through our valued worldwide channel of resellers. Please contact our sales department and one of our representatives will put you in contact with a FinalWire partner in your region who can meet your requirements.

AIDA64 Business is also available for online purchase.


Getting started with AIDA64

AIDA64 can be downloaded in either a ZIP compressed package or in a self-installation EXE package. Both versions contain the same files, the only difference is the process of installation.

Setting up a ZIP package

AIDA64 does not require a setup process, hence it can be installed by just copying AIDA64 files (AIDA64.EXE, AIDA64.DAT, etc) into an empty folder. From the ZIP compressed package AIDA64 files can be decompressed to a folder by using WinZIP, WinRAR or any other ZIP compatible application. After the decompression it is necessary to create a shortcut to launch AIDA64, it can be done by right-clicking on the decompressed AIDA64.EXE file, and selecting Send To / Desktop (create shortcut).

Setting up a self-installation EXE package

Although AIDA64 does not require a setup process, to ease the installation it can be downloaded in a self-installation EXE package too. That package does exactly the process explained in the previous paragraph: it decompresses the files to a new folder (default: C:\Program Files\FinalWire\AIDA64 Business) and creates a shortcut on the desktop to launch AIDA64. The self-installation package offers the advantage of enabling the uninstallation in Control Panel / Add/Remove Programs.

Uninstallation

Since AIDA64 does not require a setup process, it can be removed simply by deleting all files in AIDA64 folder, and when it's done the folder itself can be removed too.

To remove an AIDA64 installed using a self-installation EXE package it is preferred to use the standard Control Panel / Add/Remove Programs way, to ensure the entry for AIDA64 is to be removed from the Windows installed programs list.

Upgrading AIDA64

When a new version is available, AIDA64 can be upgraded by downloading the new ZIP package and extracting all files into the AIDA64 installation folder, by overwriting all existing files. Before the upgrade the uninstallation of the old version is not necessary.

Getting started to use AIDA64

The user interface and its elements

Configure and customize AIDA64 user interface and behavior

Create reports of system configuration


The user interface

The AIDA64 user interface is shown on the following screen shot. Please scroll down for an explanation of each user interface elements.

1. Main menu

The main features of AIDA64 (including Audit Manager, Change Manager, Database Manager, Preferences, Report Wizard, Report Converter, Remote Report Wizard and remote connection) are accessible from the main menu.

2. Toolbars

The left toolbar contains 6 buttons can be used to navigate through the pages of AIDA64:

·"Left Arrow" button can be used to jump to the previous page

·"Right Arrow" button can be used to jump to the next page

·"Up Arrow" button can be used to navigate one level up in the page menu

·"Refresh Page" button can be used to refresh or update the actual page

·"Tech Support" button can be used to open the AIDA64 Discussion Forum

·"System Stability Test" button can be used to launch the AIDA64 System Stability Test

The right toolbar contains a button to launch the Report Wizard. It may also display other buttons that access page specific features, depending on the actual page viewed. For example, a Remove button appears when navigating to the Software / Auto Start and Software / Installed Programs pages.

3. Page menu

The page menu provides a general listing of all pages, such as hardware, software and DirectX information. The pages are grouped in the following categories:

·Computer

·Motherboard

·Operating System

·Server

·Display

·Multimedia

·Storage

·Network

·DirectX

·Devices

·Software

·Security

·Config

·Database

4. Information window

The information window displays specific information pertaining to each category from the page menu. The information window layout changes depending on the particular item being viewed; it can be a single list box (example: Computer / Summary page) or it can be divided horizontally into two list boxes (example: Storage / SMART page). A right-click on any single item will provide a command to copy the related information to the clipboard. Clicking on the column captions will sort the displayed information by alphabetic order.

5. Connection status

The lower, center bar displays the remote connection status. The panel indicates "Local" during normal system information browsing. When AIDA64 connects and displays information related to a remote computer, the panel displays "Remote" followed by the name of the remote computer.


Main menu

The AIDA64 main menu is explained in the pages below.


File

This menu covers the most frequently used modules of AIDA64. Please scroll down to read explanation of each menu item.

Audit Manager

This menu item launches the Audit Manager. Audit Manager can be used to compile a complete audit and audit statistics of networked computers, based on CSV report files or AIDA64 reports inserted to a SQL database.

Database Manager

This menu item launches the Database Manager. Database Manager can be used to maintain AIDA64 SQL database, e.g. to remove reports from the database, import CSV report files to the database etc.

Change Manager

This menu item launches the Change Manager. Change Manager can be used to track hardware and/or software changes of networked computers, based on CSV report files or AIDA64 reports inserted to a SQL database.

Preferences

This menu item launches the Preferences module. Preferences can be used to customize features, behavior and layout of AIDA64.

Exit

This menu item can be used to close AIDA64 and return to Windows.


View

This menu can be used to change the look of the page menu window. Please scroll down to read explanation of each menu item.

Toolbars

This menu item displays or hides the toolbars.

Status Bar

This menu item displays or hides the status bar (on the bottom of the main window).

Large Icons

This menu item selects large icons view.

Small Icons

This menu item selects small icons view.

List

This menu item selects list view.

Details

This menu item selects details view.

Expand

This menu item expands all submenus of the page menu.

Collapse

This menu item collapses all submenus of the page menu.

Refresh

This menu item refreshes the actual page.


Report

This menu covers the report creation features of AIDA64. Please scroll down to read explanation of each menu item.

Report Wizard

This menu item launches the Report Wizard. Report Wizard can be used to create a report of the local computer interactively.

Quick Report

This menu item can be used to create an instant report of the local computer. The profile of the created quick report (ie. the pages to be included in the report) is decided based on the highlighted category or page in the page menu.

Examples:

·When the root of the page menu is highlighted, the quick report will include all pages.

·When Storage category is highlighted, the quick report will include all pages under Storage category.

·When Storage / ATA page is highlighted, the quick report will include only the Storage / ATA page.

Submit Report To FinalWire

This menu item can be used to submit a HTML report to the authors of AIDA64. Submitted reports only contain information about the computer hardware, and they could help investigating an AIDA64 bug.

Report Converter

This menu item launches the Report Converter. Report Converter can be used to convert CSV or XML report files to CSV, XML or HTML format.

Remote Report Wizard

This menu item launches the Remote Report Wizard. Remote Report Wizard can be used to create reports of remote computers interactively.


Remote

This menu covers the remote features of AIDA64. Please scroll down to read explanation of each menu item.

Remote Monitor

This menu item launches the Remote Monitor. Remote Monitor can be used to monitor various information about remote computer(s).

Remote System Information

This menu item can be used to connect to a single remote computer. During a remote connection a navigation in the page menu takes place in the page menu of the remote computer, and the information window displays the system information for the remote computer instead of the local computer.

Remote Control

This menu item can be used to start a graphical remote control session.

Accept Incoming Remote Connections

This menu item can be used to enable remote computers to connect to the local computer. This feature can be activated automatically at AIDA64 startup by using either the /ACCEPT or /ACCEPTBG or /ACCEPTMIN command-line option.

Ignore Incoming Remote Connections

This menu item can be used to prevent remote computers to connect to the local computer. This feature is used in default to ensure maximum security and privacy.


Favorites

This menu covers the favorites and web links feature of AIDA64. Please scroll down to read explanation of each menu item.

Add to Favorites

This menu item can be used to add a page to the favorites collection. The page to be added should be highlighted on the "Menu" tab of the page menu.

Remove from Favorites

This menu item can be used to remove a page from the favorites collection. The page to be removed should be highlighted on the "Favorites" tab of the page menu.

Web

This menu lists web links collection of AIDA64. Web links are stored in the AIDA64.WEB file.


Tools

This menu covers the diagnostic modules of AIDA64. Please scroll down to read explanation of each menu item.

Disk Benchmark

This menu item launches the Disk Benchmark. Disk Benchmark can be used to measure the performance of hard disk drives, optical drives, flash memory drives, memory cards and SSD drives.

Cache And Memory Benchmark

This menu item launches the Cache And Memory Benchmark. Cache And Memory Benchmark can be used to measure the bandwidth and latency of CPU caches and system memory.

Monitor Diagnostics

This menu item launches the Monitor Diagnostics. Monitor Diagnostics can be used to check the capabilities and display performance of LCD and CRT displays.

ACPI Browser

This menu item launches the ACPI Browser. ACPI Browser can be used to walk the ACPI tree, perform ACPI queries, and to save ACPI tables.

DRAM Timings

This menu item launches the DRAM Timings. DRAM Timings can be used to compare the SPD and XMP programmed memory timing values against the actually used memory controller timings, separately for each memory channel.

System Stability Test

This menu item launches the System Stability Test. System Stability Test can be used to stress all major system components (CPU, caches, memory, hard disk drives) all at once, and find possible stability or cooling issues.

AIDA64 CPUID

This menu item launches the CPUID Panel. CPU Panel shows a one-page overview about the CPU.


Help

This menu covers the local and online help options for AIDA64. Please scroll down to read explanation of each menu item.

AIDA64 Help

This menu item can be used to display the AIDA64 User's Manual.

AIDA64 Online

This menu item can be used to browse to AIDA64 web page.

AIDA64 Forum

This menu item can be used to browse to the AIDA64 Discussion Forum, where technical support and knowledge base is available for AIDA64 products.

Contact

This menu item can be used to post a feedback about AIDA64.

License

This menu item displays the AIDA64 End User License Agreement.

Command-line Options

This menu item displays the list of AIDA64 command-line options, and a short explanation for each.

Enter Product Key

This menu item can be used to enter the product key received after acquiring an AIDA64 software license.

Check for Updates

This menu item can be used to find out if an updated version of AIDA64 is available. Automatic online update can be configured on the page Preferences / General.

About

This menu item displays the About box of AIDA64. Version number and release date for the actual AIDA64 copy can be checked on this page.


Page menu

The page menu provides a general listing of all pages, such as hardware, software and DirectX information.

The screen shot above shows the right-click menu of the page menu.

Quick Report

This menu item can be used to create an instant report of the local computer. The profile of the created quick report (ie. the pages to be included in the report) is decided based on the highlighted category or page in the page menu.

Examples:

·When the root of the page menu is highlighted, the quick report will include all pages.

·When Storage category is highlighted, the quick report will include all pages under Storage category.

·When Storage / ATA page is highlighted, the quick report will include only the Storage / ATA page.

Add to Favorites

This menu item can be used to add a page to the favorites collection. The page to be added should be highlighted on the "Menu" tab of the page menu.


Report Wizard

All the system information provided by AIDA64 can be written to a report file, inserted to a SQL database or printed using the AIDA64 Report Wizard. HTML and MHTML report files can later be opened in a web browser; XML and CSV reports can be sent for postprocessing to compile a network audit.

The Report Wizard can be started by clicking on the Report button on the tool bar, or alternatively by navigating to main menu / Report / Report Wizard.

Report Wizard follows the standard Windows wizard layout. First page is a welcome page, Next button advances to the next page of the wizard, Back button jumps back to the previous page, Cancel button closes down the wizard. The actual report creation process starts only after the successful completion of the wizard.


Report profiles

The second page of the Report Wizard selects the report profile to be used for the report creation process. A report profile is no more than a list of pages (of the page menu) to be included in the report. AIDA64 offers a couple of predefined report profiles to let users quickly create standard report files.

All pages

This report profile includes all available pages of the page menu, from Computer / Summary to Database / ODBC Data Sources. Although this profile offers the most information, it should be used with precautions since it produces a very long report file, typically over 2 MB in size.

System Summary only

This includes only the Computer / Summary page in the created report. This profile is useful to have a quick summary of the hardware and operating system, but the reports produced using this profile will not include any software information.

Hardware-related pages

This profile includes all pages containing hardware configuration information, for example every pages under Motherboard, Storage and Devices categories. Hardware reports typically do not include any confidential information except for motherboard and system serial number, IP and MAC addresses.

Software-related pages

This profile includes all pages containing software configuration information, for example every pages under Operating System, Software, Config and Database categories. Software reports typically include a lot of confidential information, hence they should be shared with other people only with strong precautions.

Pages required for audit

This profile includes all pages required by the network audit and change tracking modules of AIDA64 (Audit Manager, Change Manager). Although this profile is designed for AIDA64 requirements, the reports produced by using this report profile can be processed by 3rd party solutions either, to produce similar network audit statistics. Pages chosen for this profile are typically short and quick to compile, resulting in small report files.

Custom selection

This option offers a flexible way to compile a custom report profile on-demand, using the Custom report profile page of the Report Wizard. Custom report profiles can be saved to a report profile file (with .RPF file extension) that can be used for command-line automatic report creation with the /R and /CUSTOM command-line options.

Load from file

This option offers a quick way to load back a previously compiled custom report profile file (with .RPF file extension) that was saved on the Custom report profile page of the Report Wizard. The browse button can be used to select the file in Windows Explorer.


Custom report profile

The third page of the Report Wizard offers a flexible way to compile a custom report profile on-demand. Custom report profiles can be saved to a report profile file (with .RPF file extension) that can be used for command-line automatic report creation with the /R and /CUSTOM command-line options.

The pages to be included in the custom report profile can be selected or deselected by clicking on the checkbox next to the page name. By clicking on a checkbox next to a category (e.g. Computer) all pages under the category can be selected or deselected at once. To select or deselect all pages, the checkbox next to "AIDA64 - Report" should be clicked.

Loading a custom report profile

By clicking on the Load button, a previously compiled custom report profile can be loaded back from a .RPF report profile file.

Saving the compiled report profile

By clicking on the Save button, the current custom report profile can be saved to a .RPF report profile file, that can be used for command-line automatic report creation with the /R and /CUSTOM command-line options.


Report format

The last page of the Report Wizard selects the format of the created report. AIDA64 offers an exceptional selection of report formats with logical layout and structure.

Plain Text

Using this option the report will be created in the plain text format. For network audit purposes plain text format is in most cases not useful.

HTML

Using this option the report will be created in HTML (HyperText Markup Language) format. Layout of HTML reports can be customized on the page Preferences / Report / Report Look. Although HTML reports are perfect to be printed or filed, they cannot be used by AIDA64 Audit Manager and Change Manager.

MHTML

Using this option the report will be created in MHTML (MIME HTML) format. MHTML reports are basically HTML reports with small icons included. MHTML reports can be opened with MS Internet Explorer 5 and later, and recent versions of other HTML browsers. Layout of MHTML reports can be customized on the page Preferences / Report / Report Look. Although MHTML reports are perfect to be printed or filed, they cannot be used by AIDA64 Audit Manager and Change Manager.

XML

Using this option the report will be created in XML (Extensible Markup Language) format. XML reports can be processed by 3rd party solutions, but they cannot be used by AIDA64 Audit Manager and Change Manager.

CSV

Using this option the report will be created in CSV (Comma Separated Values) format. CSV reports can be used by AIDA64 Audit Manager and Change Manager, or can be processed by any other 3rd party solutions. Column separator character for CSV reports is fixed (comma), and cannot be configured to another character.

MIF

Using this option the report will be created in MIF format. MIF reports can be used for MS SMS integration. MIF reports always include the same static information block, regardless of the selected report profile.

INI

Using this option the report will be created in INI format. INI reports can be used by scripting languages, but they cannot be used by AIDA64 Audit Manager and Change Manager.

ADO

Using this option the report will be inserted to a SQL database. Before using the SQL interface, SQL connection parameters should be configured on the page Preferences / Database.


Report review window

After completing the Report Wizard, the actual report creation process begins. When all information are gathered, the generated report is displayed in the Report review window.

In this window the created report can be printed, saved to a report file or sent in e-mail using SMTP, MAPI or Outlook protocols. For printing purposes HTML and MHTML report formats are the best choice.

Automatic compression of the saved or e-mailed report can be enabled on the page Preferences / Report.


Preferences

AIDA64 offers outstanding customization flexibility via its Preferences module. This module is accessed via main menu / File / Preferences.

The first page of the Preferences module lists all possible user interface languages. The user interface language is changed by selecting the desired language from the list and pressing the "OK" button. Restarting AIDA64 is recommended after changing the user interface language, to assure that all user elements are updated and displayed correctly.


General

The "General" category allows the user to define the primary role of the computer, as follow:

Display AIDA64 in the Control Panel

This option enables displaying AIDA64 icon in Windows Control Panel, hence it enables launching AIDA64 from Control Panel.

Load AIDA64 at Windows startup

This option enables automatic loading of AIDA64 when Windows starts.

Display AIDA64 splash screen at startup

This option enables displaying of AIDA64 splash screen at AIDA64 startup.

"Minimize" button minimizes main window to System Tray

This option changes the default behavior of the Minimize button to close AIDA64 main window to the System Tray (instead of Taskbar).

"Close" button minimizes main window to System Tray

This option changes the default behavior of the Close button to close AIDA64 main window to the System Tray (instead of exiting the application).

When AIDA64 starts

This option controls the initial appearance of AIDA64 main window.

Check for updates

This option configures the automatic online update feature. A fully automated online update is only available when AIDA64 is activated with a valid product key. During the 30-day trial period -- or when AIDA64 is activated with a non-genuine product key -- only a notification is sent about new product updates, and a manual software update is required.

Update type

This option can be used to select which updates to use. It is not recommended to use beta updates for AIDA64 Business. AIDA64 stable updates are released cca. 5 to 8 times a year.

Save update packages to local folder

This option can be used to backup AIDA64 update packages to a local folder. Besides the ZIP format update package, a text file holding changelog information is also saved to the specified folder after a successful software update.


Layout

This page covers several options that control the AIDA64 user interface and appearance. Please scroll down to read explanation of each options.

Enable "ASPI" page

This option displays or hides the Storage / ASPI page. In some very rare cases on ASPI page AIDA64 may lock up or cause an application fault, in such cases disabling ASPI page can help to make AIDA64 stable.

Enable "Audio Codecs" page

This option displays or hides the Multimedia / Audio Codecs page. This page is typically not useful for network audit and remote control scenarios and should be disabled to save up to 10 MB system memory.

Enable "DMI" page

This option displays or hides the Computer / DMI page. The reliability and accuracy of DMI information depends on the manufacturer of the motherboard or brand-name computer. The DMI page should be disabled when DMI information is suspect or inaccurate.

Enable "OpenAL" page

This option displays or hides the Multimedia / OpenAL page. OpenAL API calls may cause application or operating system fault when the audio driver does not fully conform to industry-accepted standards. This page should be disabled to avoid any issues during network audits.

Enable "OpenGL" page

This option displays or hides the Display / OpenGL page. OpenGL API calls may cause application or operating system fault when the video driver does not fully conform to industry-accepted standards. This page should be disabled to avoid any issues during network audits.

Enable "DirectX" menu

This option displays or hides all pages under the DirectX menu. This option should be disabled during network audit and remote control situations, unless DirectX routines are required (can save up to 10 MB system memory).

Enable "Config" menu

This option displays or hides all pages under Config menu. When those pages are not used or required, they can be disabled via this option.

Enable "Database" menu

This option displays or hides all pages under the Database menu.

Sort menu and submenu items alphabeticially

This option sorts the Page menu captions alphabetically. This option simplifies navigation in the Page menu to ease finding a specific one in the wide selection of pages.

Hide icon and bubble in Notification Area

This option displays or hides the AIDA64 icon on the System Tray (also known as the Notification Area). This includes the bubble shown for specific events under Windows 2000 and later operating systems. Alternatively, there is a command-line option (/SILENT) to hide the AIDA64 icon and bubble.

Remember main window position

AIDA64 saves and restores the main window position when this option is enabled. The AIDA64 main window will always be displayed on the desktop centre when this setting is disabled.

Remember main window size

AIDA64 saves and restores the main window size (both width and height) when this option is enabled. The AIDA64 main window will be displayed using the default 800x600 window size when this setting is disabled.

Remember page menu state

AIDA64 saves and restores the page menu state when this option is enabled. Page menu state means the expanded or collapsed state of each menu item of the page menu.

Remember last selected page

AIDA64 displays the last selected page when this option is enabled.

Hide units (e.g. Celsius, KB, Volt) for measured values

This option could be used in network audit when the measured temperatures, voltage values, etc. are post-processed, and so the measurement units would make it more difficult to process the measured values.

Display original CPU clock for mobile Intel processors

This option should be used in network audit when the CPU clock speed fluctuation due to Intel SpeedStep Technology should be avoided, and so the CPU clock speed should be reported always as the original (manufacturer rated) clock speed.


Stability

This page lists several options to control the low-level hardware detection modules of AIDA64. When experiencing instability issues, these options can be used to make AIDA64 work properly. Stability issues can be prevented by using troubleshooting command-line options too. Please scroll down to read explanation of each options.

Load kernel driver

This option controls the using of AIDA64 kernel driver. In most cases instability issues can be avoided by preventing the use of AIDA64 kernel driver.

Low-level MSR operations

This option controls the using of MSR instructions (RDMSR and WRMSR). When this option is disabled, the detection of CPU FSB and CPU multiplier cannot be used.

Low-level PCI bus operations

This option controls the using of low-level PCI bus scanning that may cause system lockup in old systems, typically equipped with S3 PCI or Trident PCI video cards. When this option is disabled, neither of motherboard chipset information, motherboard buses information, GPU information, SPD information and sensor information can be provided.

Low-level SMBus operations

This option controls the using of low-level SMBus scanning that may cause system lockup in rare cases. When this option is disabled, neither of SPD information and sensor information can be provided.

Low-level sensor operations

This option controls the using of low-level sensor scanning that may cause system lockup, CPU fan stop or system audible warnings in rare cases. When this option is disabled, no sensor information can be provided.

Fan divisor reconfiguration

This option controls the using of the fan divisor reconfiguration feature of the hardware monitoring module of AIDA64. Fan divisor reconfiguration ensures that status of all fans -- including low-RPM fans -- can be detected properly. However, MSI Core Cell and PC Alert applications collide with applications that reconfigure fan divisors, so AIDA64 and those applications can be used simultaneously only by having this option disabled.

LLow-level SMART operations

This option controls the using of low-level SMART disk calls that may cause system lockup in rare cases. When this option is disabled, no disk temperature or SMART disk health status information can be provided.

RAID member enumeration

This option controls the using of low-level RAID member enumeration calls for RAID arrays that may cause system lockup in rare cases. When this option is disabled, no ATA autodetect information or SMART disk health status information can be provided for RAID arrays.

RAID SMART support

This option controls the using of low-level SMART disk calls for RAID arrays that may cause system lockup in rare cases. When this option is disabled, no disk temperature or SMART disk health status information can be provided for RAID arrays.

Adaptec RAID support

This option controls the using of low-level Adaptec RAID calls that may cause slow startup in rare cases. When this option is disabled, no disk temperature or SMART disk health status information can be provided for Adaptec RAID arrays.

nVIDIA GPU SMBus access through NVGPIO

This option can be used to improve the stability of GPU sensor readout on Asus cards with Asus SmartDoctor installed and running.

Change to 3D profile on nVIDIA video adapters

This option controls the switching to 3D profile in the nVIDIA GPU detection module of AIDA64. This option should be enabled to measure the maximum clock of the GPU. However, when the video adapter switches to 3D profile, the fan speed may also increase.

SMBus access through ACPI

This option can be used on Asus motherboards to avoid collisions between AIDA64 hardware monitoring module and Asus' own hardware monitoring and overclocking applications (e.g. Asus AI Booster, Asus AI Suite, Asus PC Probe II, Asus SixEngine, etc). This option should not be used on non-Asus motherboards.

Apple SMC sensor support

This option controls the using of low-level AIDA64 features to measure temperatures and cooling fan speeds via Apple SMC sensors. In rare cases polling the Apple SMC sensor device may cause system instability.

Asetek LC sensor support

This option controls the using of low-level AIDA64 features to measure temperatures, cooling fan speeds and pump speeds via Asetek LC based AIO water coolers. Such devices include Antec CC, Corsair H80iGT, Corsair H80i v2, Corsair H100iGTX, Corsair H100i v2, Corsair H110iGTX, Corsair H115i, NZXT Kraken X31, NZXT Kraken X41, NZXT Kraken X61, etc.

Asus ATKEX sensor support (Asus ROG)

This option controls the using of low-level AIDA64 features to measure temperatures and cooling fan speeds via Asus ATKEX driver calls on Asus ROG motherboards. This option can only be used when Asus AI Suite is installed.

Corsair Link sensor support

This option controls the using of low-level AIDA64 features to measure temperatures and cooling fan speeds via Corsair Link. In rare cases polling Corsair Link may cause system slowdown or lockup.

Dell SMI sensor support

This option controls the using of low-level AIDA64 features to measure temperatures and cooling fan speeds via Dell SMI sensors. In rare cases polling the Dell SMI sensor device may cause system slowdown or lockup.

GRID+ V2 sensor support

This option controls the using of low-level AIDA64 features to measure cooling fan speeds via the NZXT GRID+ V2 sensor device. AIDA64 may collide with NZXT CAM software when this option is enabled.

Heatmaster II sensor support

This option controls the using of low-level AIDA64 features to measure temperatures, cooling fan speeds and pump speeds via the AlphaCool Heatmaster II sensor device.

HID UPS sensor support

This option controls the using of low-level AIDA64 features to measure battery power and voltages via HID UPS sensors. In rare cases polling HID UPS sensors may cause system slowdown.

Koolance TMS-200 sensor support

This option controls the using of low-level AIDA64 features to measure temperatures and cooling fan speeds via Koolance TMS-200 family sensor devices. To avoid potential incompatibility issues this option is disabled by default, and shall only be enabled when a Koolance TMS-200 device is connected to the system.

T-Balancer sensor support

This option controls the using of low-level AIDA64 features to measure temperatures via T-Balancer sensor devices.

DIMM thermal sensor support

This option controls the using of low-level AIDA64 features to measure temperatures of DIMM memory modules using SMBus operations. To avoid potential incompatibility issues this option is disabled by default, and shall only be enabled when a thermal sensor capable memory module is installed.

Toshiba TVALZ sensor support

This option controls the using of low-level AIDA64 features to measure cooling fan speeds via Toshiba TVALZ sensors. In rare cases polling the Toshiba TVALZ sensor device may cause system instability.

Volterra VT11xx sensor support

This option controls the using of low-level AIDA64 features to measure temperature, voltage and power draw via Volterra VT11xx GPU sensor chips. In rare cases polling a Volterra VT11xx sensor chip may cause system instability while running 3D games.

GPU sensor support

This option controls the using of low-level AIDA64 features to measure temperature, voltage and cooling fan speeds for AMD and nVIDIA video adapters. In rare cases polling GPU sensor chips may cause system slowdown or lockup.

GPU fan speed measurement

This option controls the using of low-level AIDA64 features to measure cooling fan speeds for AMD and nVIDIA video adapters. In rare cases polling GPU fans may cause system instability or automatic fan speed control issues.

Multi-GPU support

This option controls the using of the multi-GPU features of AIDA64. On AMD CrossFireX configurations (including multi-GPU AMD video cards, e.g. Radeon HD 5970) the ULPS power-saving feature of the AMD Catalyst video driver may cause various issues while running AIDA64. In such cases multi-GPU support has to be disabled to restore system stability.


Report

This page lists several options to control report creation features of AIDA64. Please scroll down to read explanation of each options.

Report title

This option specifies the first line of the reports.

XML style file

This option specifies the XML style to be used for XML format AIDA64 reports.

Embed XSL in XML file

This option enables embedding the XML style file in XML format AIDA64 reports.

Enable report header

When this option is enabled, several important information about the report creation (including AIDA64 version, report type, computer name, user name, operating system type & version, creation date & time) is displayed on the top of the reports. This option should always be enabled in network audit. When HTML and MHTML reports are created for printing purposes, in most cases it is preferred to disable both report header and report footer to save paper space.

Enable report footer

When this option is enabled, a short disclaimer message appears below each HTML and MHTML report files.

Include debug information in TXT, HTML, MHTML reports

When this option is enabled, a dump of PCI registers and video BIOS appears below each TXT, HTML, MHTML reports. Debug information is important when contacting AIDA64 Technical Support about hardware detection issues, so please make sure to enable this option before submitting any reports to AIDA64 Technical support.

Include debug information in CSV reports

When this option is enabled, the listing of PCI devices in a post-processable format appears at the end of CSV reports.

Show computer name in caption of the first report page

When this option is enabled, the computer name is displayed in the caption of the Computer / Summary page in the reports. This option is useful when HTML or MHTML reports are printed or filed and the report header is disabled.

Compress reports before saving to file

When this option is enabled, reports are compressed (using ZIP) in report file creation mode before they got saved to file.

Compress reports before sending in e-mail

When this option is enabled, reports are compressed in e-mail sending mode before they got attached to the e-mail.

Compress reports before uploading to FTP

When this option is enabled, reports are compressed in FTP uploading mode before they got uploaded to the FTP server.

Full name

This option specifies the name to appear in the "From" field of outgoing e-mail messages.

E-mail address

This option specifies the e-mail address to appear in the "From" field of outgoing e-mail messages.


Report File

This page lists several options to control report file creation features of AIDA64. Please scroll down to read explanation of each options.

Output folder

This option specifies the folder where AIDA64 report files should be saved. In network audit this folder should be a UNC path (for example: \\server\share\folder), and all users should have file create + write permission to this folder. In both output folder name and file name the following special file control strings can be used:

·$HOSTNAME -- Inserts host name

·$USERNAME -- Inserts current user name

·$DOMAIN -- Inserts current logon domain

·$IPADDR -- Inserts primary network adapter IP address (aaa-bbb-ccc-ddd)

·$MACADDQ -- Inserts primary network adapter MAC address (AABBCCDDEEFF)

·$MACADDR -- Inserts primary network adapter MAC address (AA-BB-CC-DD-EE-FF)

·$UUIDMAC -- Inserts DMI System UUID. When not available, it inserts MAC address (00000000-00000000-0000AABB-CCDDEEFF)

·$MONTH -- Inserts current month (MM)

·$DATE -- Inserts current date (YYYY-MM-DD)

·$TIME -- Inserts current time (HH-MM-SS)

File name

This option specifies the file name to be used when the reports are saved to file. In network audit either in output folder name or file name one of the special file control strings (listed above) should be used to prevent computers to overwrite each others report files.

File extension

This option specifies the file name extension to be appended to the report files name. It is recommended to leave this option on the default state of automatic. This option does not control the report format, it specifies only the file name extension.


Report Look

This page lists several options to control the look of HTML and MHTML reports of AIDA64. Please scroll down to read explanation of each options.

Name

This option specifies the font to be used for each 3 report elements (Normal Font, Page Caption Font, Device Caption Font). In default Verdana is used when it is available on the system.

Size

This option specifies the font size to be used for the report elements. For MHTML reports a custom font size should be tested carefully to check the visual impacts of the font size change.

Color

This option specifies the font color to be used for the report elements. Colors can be picked from the palette by pressing the Colors button.

Style

This option selects normal, bold, italic or bold italic font type.

Background color

This option selects the background color for the report. Color can be picked from the palette by pressing the Colors button. Recommended background color is the default white. Printing reports may become difficult when a non-light background color is used.

Restore Default Values

By pressing this button all options on this page could be restored to their default states.


Schedule

This page lists several options to limit command-line report creation. The options on this page apply only for the command-line options /R, /E and /FTPUPLOAD -- they do not limit any other behavior of AIDA64. Please scroll down to read explanation of each options.

Schedule limit

The limit specifies the frequency of report creation:

·"Anytime" -- AIDA64 creates a new report on each instances it is launched. In network audit when the report creation is issued from the central users logon script, without using any report schedule a new report is created on each user logons. In this case for example when user "Admin" logs onto his "ADMINPC" computer 5 times a day, AIDA64 will create 5 reports of his computer each day.

·"Once a day" -- AIDA64 creates only one report per day regardless of the number of instances it is launched. In network audit it means AIDA64 will create a report of each computer only on the first user logon, and on further logons it will simply quit without running the report creation process.

·"Once a week" -- AIDA64 creates only one report per week regardless of the number of instances it is launched.

·"Once a fortnight" -- AIDA64 creates only one report per fortnight (2 weeks) regardless of the number of instances it is launched.

·"Once a month" -- AIDA64 creates only one report per month regardless of the number of instances it is launched.

Schedule tag storage

This option specifies the place where the last report creation date will be stored. This should be specified carefully to suit the network audit demands.

·"Registry / Machine" -- Last run date will be stored in a common (user independent) location in the Windows Registry. This option is useful in network audit when reports should be created per computer and not per user. For example, when "Once a day" schedule limit is specified, and a computer is used by 3 different users, then using this storage method only on the first user logon a report will be created, and so only one report will be created per day for the computer regardless of the 3 different users logging in and out.

·"Registry / User" -- Last run date will be stored in a user-specific location in the Windows Registry. This option is useful in network audit when reports should be created per user and not per computer. For example, when "Once a day" schedule limit is specified, and a computer is used by 3 different users, then using this storage method 3 reports will be created of the computer per day (one report for each user).

·"C:\TAG-$HOSTNAME.sys" -- Last run date will be stored in a hidden file named "C:\TAG-<computername>.SYS". This option works similar to the "Registry / Machine" option, but it does not modify the Registry.

·"C:\TAG-$USERNAME.sys" -- Last run date will be stored in a hidden file named "C:\TAG-<username>.SYS". This option works similar to the "Registry / User" option, but it does not modify the Registry.

·"Custom file" -- Last run date will be stored in the specified file. Special file name control strings ($HOSTNAME and/or $USERNAME) should be used in the specified file name.


FTP

This page lists several options to control automatic FTP upload features of AIDA64. Please scroll down to read explanation of each options.

Server

This option specifies the FTP server address (either IP address or host name) to be used for FTP transfers.

FTP port

This option specifies the FTP port to be used for FTP transfers. Default FTP port is 21.

User

This option specifies the FTP user to be used for FTP login. For anonymous login FTP user should be set to "anonymous" or "ftp". Due to security concerns it is not recommended to use anonymous FTP upload service.

Password

This option specifies the FTP password to be used for FTP login. Password is stored in AIDA64.INI file using strong encryption. For anonymous login FTP password should be set to a non-existing but correctly formatted e-mail address, for example "officer@company.com". Due to security concerns it is not recommended to use anonymous FTP upload service.

FTP folder

This option specifies the remote folder on the FTP server where to reports will be uploaded to.

Use Passive Mode

This option makes FTP transfers to use Passive Mode (useful behind firewalls).

Test

This button can be used to test the actual FTP connection configuration. Only a connection test is performed, no files transferred during the test process.


Remarks

This page can be used to build list of report remarks. Please scroll down to read explanation for this page.

Remarks should be specified per computer, and the appear on the top of each report file.


E-mail

This page lists several options to control automatic e-mail sending features of AIDA64. Please scroll down to read explanation of each options.

E-mail transfer protocol

This option selects the protocol to be used for e-mail sending:

·"Microsoft Outlook" -- This protocol can be used only in the case MS Outlook is installed on the system. MS Outlook Express cannot be used with this protocol.

·"MAPI" -- This protocol can be used along with any installed MAPI clients. MAPI clients are typically mailing applications including MS Outlook, MS Outlook Express, Netscape Mail etc. This protocol may fail to work when no MAPI clients are selected on the system, or when MAPI client features are disabled/limited due to security concerns.

·"SMTP" -- This protocol is the recommended configuration in network audit. Note: SMTP parameters below should be specified correctly.

"To:" address

This option specifies the target e-mail address where the reports will be submitted.

"Cc:" address

This option specifies the Cc (carbon-copy) e-mail address where the reports will be submitted.

"Bcc:" address

This option specifies the Bcc (blind carbon-copy) e-mail address where the reports will be submitted.

Embed TXT reports to e-mail body

This option can be used to embed (include) TXT reports directly to the e-mail body instead of sending the TXT report as file attachment. This could be useful when the e-mail server cannot accept any file attachments.


SMTP

This page lists several options to control automatic e-mail sending features of AIDA64, for the SMTP mail transfer protocol. Please scroll down to read explanation of each options.

Display name

This option specifies the "From" name to be used in the outgoing e-mail messages.

E-mail address

This option specifies the "From" e-mail address to be used in the outgoing e-mail messages.

Server

This option specifies the SMTP server address (either IP address or host name) to be used for SMTP e-mail transfers. To use TLS for GMail, the server needs to be set to "smtp.gmail.com", with the SMTP port set to 25 or 587.

SMTP Port

This option specifies the SMTP port to be used for SMTP e-mail transfers. Default SMTP port is 25.

Use SSL

This option can be used to enable SSL protocol when sending e-mails via SMTP.

Use SMTP authentication

This option can be used when the SMTP server requires authentication.


Database

This page lists several options to control SQL database connection feature of AIDA64. Please scroll down to read explanation of each options.

* Important notes can be found at the bottom of this page *

Provider

This option selects the SQL service provider.

Data source

This option selects the ODBC data source to be used for the SQL connection. In network audit the selected data source should be pre-configured on all networked computers.

Server

This option specifies the SQL server address (either IP address or host name).

Server port

This option specifies the SQL server port.

Database

This option specifies the AIDA64 database on the SQL server, or it should point to an Access MDB database file for MS Access databases. In network audit the MDB files should be placed on a file server and the database name should be in UNC format (example: \\server\share\folder\aida64.mdb).

Driver

This option selects the ODBC driver to be used for the SQL connection. In network audit the selected driver should be installed and pre-configured on all networked computers.

User

This option specifies the user name to be used for the authentication to the SQL server.

Password

This option specifies the password to be used for the authentication to the SQL server. Password is stored in AIDA64.INI file using strong encryption.

Use Windows authentication

When this option is enabled, the actual user is authenticated to the SQL server using his/her current logon credentials.

Use BULK INSERT

This option can be used only for MS SQL Servers to accelerate the process of inserting new records to the database. This feature requires a shared network folder (UNC path is preferred) with write permission for all users.

Use MySQL optimization

This option can be used only for MySQL (Version 3.22.5 or later) servers to accelerate the process of inserting new records to the database. This feature has no further requirements, and it should always be used for Version 3.22.5 or later MySQL servers to save network bandwidth and system resources on both the client and server side.

Test

This button can be used to test the actual SQL connection configuration. Only a connection test is performed, no tables created and no records inserted during the test process.

Important notes - Database schemas

SQL database table layout should be initialized using one of the bundled SQL database schemas ("DB - *.*" files) can be found in AIDA64 folder:

·DB - Access.mdb -- Database file for MS Access 2000/XP/2003/2007

·DB - Access97.mdb -- Database file for MS Access 97

·DB - InterBase.sql -- Schema for Borland InterBase and Firebird

·DB - MySQL.sql -- Schema for MySQL

·DB - Oracle.sql -- Schema for Oracle

·DB - PostgreSQL.sql -- Schema for PostgreSQL

·DB - SQLServer.sql -- Schema for MS SQL Server

·DB - Sybase.sql -- Schema for Sybase

A connection test may perform successfully even when the table layout is incorrect or when there are no tables exist at all.

Important notes - SQL clients and drivers

·When reports would be inserted to a Borland InterBase database, it is necessary to install the InterBase Client and an InterBase ODBC driver on all networked computers. For example, Easysoft ODBC drivers for InterBase 6 and InterBase 7 can be purchased at: http://www.easysoft.com.

·When reports would be inserted to a Firebird database, it is necessary to install the Firebird Client and a Firebird ODBC driver on all networked computers. For example, Easysoft ODBC driver for InterBase 6 (which is compatible with Firebird) can be purchased at: http://www.easysoft.com.

·When reports would be inserted to a MySQL database, it is necessary to install MySQL Connector/ODBC (formerly known as MyODBC Driver) on all networked computers. MySQL Connector/ODBC can be downloaded at the following page: http://www.mysql.com/products/connector. To install MySQL Connector/ODBC without user intervention, use the undocumented /SILENT command-line option.

·When reports would be inserted to an Oracle database, it is necessary to install the Oracle Client on all networked computers. It can be found on the Oracle installation CD.

·When reports would be inserted to a PostgreSQL database, it is necessary to install PsqlODBC on all networked computers. PsqlODBC can be downloaded at the following page: http://pgfoundry.org/projects/psqlodbc.

·When reports would be inserted to a Sybase database, it is necessary to install the Sybase ASE ODBC driver on all networked computers. It can be found on the Sybase installation CD.


Summary

This page lists several options to control the layout of the Computer / Summary page. Please scroll down to read explanation for this page.

Summary

Each line of the Computer / Summary page can be either shown or hidden by checking or clearing the check boxes in this list. Hiding specific lines of the Summary page is most useful when HTML and MHTML reports are created for printing and/or filing purposes, and some lines on this page (for example "3D Accelerator" or "SMTP E-mail Address") are not important in this process. In network audit all lines of this list should be enabled to ensure a full and thorough network audit.


Custom Variables

This page can be used to configure Custom Variables. Please scroll down to read explanation for this page.

Configure

When selecting one of the 50 Custom Variables and pressing the "Configure" button the Custom Variable configuration message window appears:

In this window there are 4 different methods to configure the picking up (detection) of the particular Custom Variable:

·"Registry entry" -- The information would be extracted from the Windows Registry. In the "Path" field the full Registry path including the root key (HKCR, HKCU, HKLM) and the name of the requested value should be specified.

·"Environment variable" -- The information would be extracted from an environment variable. In the "Variable" field the name of the requested environment variable should be specified.

·"Line of text file" -- The information would be extracted from a text file. In the "File" field the name of the requested text file including the full path name should be specified. In the "Line number" field the number of the line of the text file should be specified, ie. "1" means the first line of the text file, "2" means the second line of the text file etc.

·"Entry of INI file" -- The information would be extracted from an INI file. In the "INI file" field the name of the requested INI file including the full path name should be specified. In the "INI group" field the entry group of the INI file should be specified. In the "INI entry" field the actual entry -- that would be extracted as a custom variable -- of the INI file should be specified.

In both the text and INI file name UNC paths can be used, but it's not a requirement. In both file names the following special file control strings can be used:

·$HOSTNAME -- Inserts host name

·$USERNAME -- Inserts current user name

·$DOMAIN -- Inserts current logon domain

·$IPADDR -- Inserts primary network adapter IP address (aaa-bbb-ccc-ddd)

·$MACADDQ -- Inserts primary network adapter MAC address (AABBCCDDEEFF)

·$MACADDR -- Inserts primary network adapter MAC address (AA-BB-CC-DD-EE-FF)

·$UUIDMAC -- Inserts DMI System UUID. When not available, it inserts MAC address (00000000-00000000-0000AABB-CCDDEEFF)

·$MONTH -- Inserts current month (MM)

·$DATE -- Inserts current date (YYYY-MM-DD)

·$TIME -- Inserts current time (HH-MM-SS)


Content Filtering

This page can be used to filter the content of the Event Logs, IE Cookies and Browser History pages by date and/or entry type. Please scroll down to read explanation for this page.

List all events (Event Logs Filtering)

By selecting this option, Event Logs page will list all event logs entries, regardless of their date.

List events occured in the past days (Event Logs Filtering)

By selecting this option, only the event logs entries occured in the past "n" days will be listed on the Event Logs page.

List "Information" events

When this option is enabled, "Information" type of events will be included in the list on the Event Logs page. In most cases "Information" events are not necessary to be listed, hence the recommended setting for this option is disabled.

List "Warning" events

When this option is enabled, "Warning" type of events will be included in the list on the Event Logs page. In most cases "Warning" events are important, hence the recommended setting for this option is enabled.

List "Error" events

When this option is enabled, "Error" type of events will be included in the list on the Event Logs page. In most cases "Error" events are important, hence the recommended setting for this option is enabled.

List "Audit" events

When this option is enabled, "Audit" type of events will be included in the list on the Event Logs page. "Audit" events may be important, hence the recommended setting for this option is enabled.

List all events (IE Cookies and Browser History Filtering)

By selecting this option, IE Cookies and Browser History pages will list all entries, regardless of their date.

List events occured in the past days (IE Cookies and Browser History Filtering)

By selecting this option, only the entries occured in the past "n" days will be listed on the IE Cookies and Browser History pages.

List "file://" events

When this option is enabled, entries with "file://" type of URL (ie. local file names) will be included in the lists on the IE Cookies and Browser History pages. In most cases "file://" entries are not necessary to be listed, hence the recommended setting for this option is disabled.

List "http://" events

When this option is enabled, entries with "http://" type of URL (ie. web addresses) will be included in the lists on the IE Cookies and Browser History pages. In most cases "http://" entries are important, hence the recommended setting for this option is enabled.


Custom Components

This page can be used to configure Custom Components. Please scroll down to read explanation for this page.

Custom Components can be used to specify model name and type of such hardware components cannot be detected using conventional hardware auditing methods. The information about pre-configured Custom Components will appear on the Computer / Summary page. All fields of the Custom Components sheet are optional and so can be left blank when not required.


Asset Profile

This page can be used to configure Asset Profiles. Please scroll down to read explanation for this page.

Asset Profile feature can be used to specify such properties of a computer/user that cannot be detected using conventional hardware or software auditing methods. Asset Profile information appears on the Summary page for each computer in the AIDA64 Audit Manager. All fields of the Asset Profile sheet are optional and so can be left blank when not required.


Remote Features

This page lists several options to configure remote features of AIDA64. Please scroll down to read explanation of each options.

TCP/IP ports to use

This option specifies the four TCP/IP ports used by AIDA64 remote features. These ports should be configured in the firewall, and restricting traffic on these ports to the Intranet is also important to prevent any attacks or sniffing on AIDA64 remote communications traffic. Default remote control ports are 2345 for remote system information, 2346 for remote monitoring, 2347 for remote reporting and 2348 for remote control.

Shot type

This option selects the scope of the remote screen shots:

·"Full screen" -- Screen shots should include the whole Windows desktop.

·"Active window" -- Screen shots should include only the window that is currently in focus.

Compression quality

This option selects the quality of the screen shot JPEG compression. Lowest image quality and best compression ratio can be achieved by using quality "1" setting. Best image quality but worst compression can be achieved by using quality "99" setting.


Remote Control

This page lists several options to configure the Remote Control feature of AIDA64. Please scroll down to read explanation of each options.

User interface effects

This option enables or disables Windows user interface (UI) effects on the remote computer during a Remote Control session. Disabling UI effects improves Remote Control performance and responsiveness.

Desktop wallpaper

This option specifies whether Remote Control removes the Windows desktop wallpaper on the remote computer during a Remote Control session. Removing wallpaper improves Remote Control performance and responsiveness, and it also saves considerable network bandwidth.

Desktop resolution

This option specifies the desktop resolution to be used on the remote computer during a Remote Control session. Using low desktop resolutions improves Remote Control performance and responsiveness, and it also saves considerable network bandwidth.

Desktop color depth

This option specifies the desktop color depth to be used on the remote computer during a Remote Control session. Using low desktop color depths improves Remote Control performance and responsiveness, and it also saves considerable network bandwidth.

Ignore all inputs (view only)

This option enables "view only" mode. In such mode all user inputs on the local computer is ignored.


Security

This page lists several options to configure remote control security. Please scroll down to read explanation of each options.

All incoming connections are accepted

This is the lowest security level, in this case all incoming connections coming from any computers and any users should be accepted. Using this security level is not recommended

Connections are accepted only from the following computers

When this security option is selected, only those connections will be accepted that are coming from one of the listed computers. List of computer names should be built using the "New", "Modify" and "Delete" buttons next to the computers list.

Connections are accepted only from the following users

When this security option is selected, only those connections will be accepted that are coming from one of the listed users. List of user names should be built using the "New", "Modify" and "Delete" buttons next to the users list.

Connections are accepted only from the following IP addresses

When this security option is selected, only those connections will be accepted that are coming from one of the listed IP addresses. List of IP addresses should be built using the "New", "Modify" and "Delete" buttons next to the IP addresses list.


Custom Programs

This page can be used to configure the software audit method Custom Programs. Please scroll down to read explanation for this page.

There are 3 different methods to gather software audit data using the Custom Programs feature:

Check if a specified file in a specified folder exists

This method can be used to check the existence of a file in a folder, when name of both the file name and folder path is known. Example: To detect Oracle R8.1 installation it is possible to check for the existence of the file called "oraclient8.dll" in the folder "c:\oracle\ora81\bin".

Check if a specified folder exists

This method can be used to check the existence of a folder, when its path is known. Example: To detect Oracle R8.1 installation it is possible to check for the existence of the folder called "c:\oracle\ora81\bin". Note: This method detects existing folders even when they are empty (ie. no files can be found in the folder).

Scan a folder to find a file

This method can be used to check the existence of a file in a specified folder and all its subfolders using file scanning. Example: To detect Oracle R8.1 installation it is possible to check for the existence of the file called "oraclient8.dll" in the folder "c:\oracle" and all its subfolders using file scanning.

Control strings

To make the Custom Programs feature versatile, AIDA64 offers a couple of control strings to be included in folder names:

·$SYSTEMDRIVE -- Inserts the letter of the system drive. Example folder name: "$SYSTEMDRIVE:\oracle"

·$PROGRAMFILES -- Inserts the path of the ProgramFiles folder. Example folder name: "$PROGRAMFILES\FinalWire\AIDA64"

·$WINDOWSDIR -- Inserts the path of the Windows folder. Example folder name: "$WINDOWSDIR\ServicePackFiles"

·$SYSTEMDIR -- Inserts the path of the Windows system folder. Example folder name: "$SYSTEMDIR\drivers"

·$ALLDRIVES -- Inserts all local disk drive letters one after each other to provide the ability of scanning all drives for a specific folder (when it's not known which local disk partition a program is installed). Example folder name: "$ALLDRIVES:\oracle"


File Scanner

This page can be used to configure the software audit method File Scanner. Please scroll down to read explanation for this page.

Scan scope

This option selects the scope of the file scanning process:

·"No file scanning" -- No file scanning to be initiated. In this case software audit module of AIDA64 will use only the 2 other methods of software auditing (Installed Programs and Custom Programs).

·"Scan all local disks" -- All folders of all local disk partitions will be scanned. This method may take a lot of time, especially on Windows 2000 and later operating systems systems.

·"Scan system drive" -- All folders of the Windows system drive will be scanned.

·"Scan C: drive" -- All folders of the C: drive will be scanned.

·"Scan ProgramFiles folder" -- All subfolders of the ProgramFiles folder will be scanned. This is the fastest method of file scanning.

·"Scan ProgramFiles and Windows folder" -- All subfolders of the ProgramFiles and Windows folder will be scanned. This method is proven to be the most useful to pick up executable files, but it might be not suitable to audit non-executable files.

·"Selected folders" -- Only the selected folders will be scanned.


File Scanner Filter

This page can be used to configure the filtering options for the software audit method File Scanner. Please scroll down to read explanation for this page.

Filter by file name

This option selects the file types to be included in the software audit. In the "Misc files" field multiple custom file name filters can be listed (separated by spaces).

Filter by file size

Using this option the software audit can be limited to small or large files by their file size.


File Properties

This page can be used to select the properties reported by the File Scanner for each file. Please scroll down to read explanation for this page.

Folder

This option enables reporting the folder name.

File Name

This option enables reporting the file name.

File Size

This option enables reporting the file size (in bytes).

Creation Time

This option enables reporting the file creation time (format is YYYY-MM-DD HH:MM:SS).

Last Modification Time

This option enables reporting the last modification time of the file (format is YYYY-MM-DD HH:MM:SS).

Last Access Time

This option enables reporting the last access time of the file (format is YYYY-MM-DD HH:MM:SS).

CompanyName

This option enables reporting the CompanyName entry of the version information record of executable, DLL and SYS files.

FileDescription

This option enables reporting the FileDescription entry of the version information record of executable, DLL and SYS files.

FileVersion

This option enables reporting the FileVersion entry of the version information record of executable, DLL and SYS files.

InternalName

This option enables reporting the InternalName entry of the version information record of executable, DLL and SYS files.

LegalCopyright

This option enables reporting the LegalCopyright entry of the version information record of executable, DLL and SYS files.

OriginalFileName

This option enables reporting the OriginalFileName entry of the version information record of executable, DLL and SYS files.

ProductName

This option enables reporting the ProductName entry of the version information record of executable, DLL and SYS files.

ProductVersion

This option enables reporting the ProductVersion entry of the version information record of executable, DLL and SYS files.


Network Alerting

This page lists generic options to configure the network alerting feature of AIDA64. Please scroll down to read explanation of each options.

Number of minutes between checking for alerts

This option selects the pause between checking for alert events, when AIDA64 is running in the background. Configuring a too frequent check (e.g. 1 or 2 minutes pause) for alerts might cause AIDA64 using too much system resources.

Number of hours between sending repetitive alerts

This option selects the pause between AIDA64 sends out the same alert message. Repetitive alerts could happen about e.g. the anti-virus database age.

Example: When an automatic virus database update cannot happen, and AIDA64 is running in the background monitoring virus database age, a 4 hours selected for this option causes an alert about "Virus database is too old" sent out once per 4 hours, hence 6 times a day.

Store system configuration details in

This option selects the location of the system configuration details file.


Alert Methods

This page lists several options to configure the alerting methods for the alerting feature of AIDA64. Please scroll down to read explanation of each options.

Display an alert window

This option enables displaying a warning window, when an alert is triggered. The alert window is displayed on the computer where the alert event is detected.

Send an e-mail to

This option enables sending a warning e-mail to the specified address, when an alert is triggered. Alert e-mails usually should be delivered to the network administrator. Test button to send a sample alert e-mail is available to test the e-mail settings. Global e-mail sending options should be configured on the page Preferences / E-mail.

Send an entry to a log server

This option enables sending a warning message to the specified log server, when an alert is triggered. Test is button to send a sample alert message to the log server is available. However when the message cannot be sent (due to e.g. the log server cannot be found), an error message won't be displayed. Make sure to monitor the log server to find out if the alert message successfully delivered.

Send a Windows message to

This option enables sending a warning message to the specified computer through Windows Messaging layer, when an alert is triggered. In order to let this feature work, the Messaging service should be enabled on the selected computer. Test button to send a sample alert message is available.

Write to a TXT log file

This option enables appending an entry to the specified plain text format log file, when an alert is triggered. Make sure to specify a file that can be accessed using write-only permissions by all networked users. In most cases using a UNC path (e.g. \\server\share\folder\logfile.log) is recommended.

Write to a HTML log file

This option enables appending an entry to the specified HTML format log file, when an alert is triggered. Make sure to specify a file that can be accessed using write-only permissions by all networked users. In most cases using a UNC path (e.g. \\server\share\folder\logfile.htm) is recommended.


Alert Triggers

This page lists several options to configure alert triggers for the alerting feature of AIDA64. Please scroll down to read explanation of each options.

Check each trigger should be used for the alerting feature. Configure button can be used to alter settings for a couple of alert triggers.


Hardware Monitoring

This page can be used to configure the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Display temperatures in Fahrenheit

Temperatures on the sensor icons, OSD panel, Desktop Gadget, LCD and SensorPanel are displayed in Degrees Fahrenheit (instead of Degrees Celsius) when this option is enabled.

Enable CPU throttling measurement

This option can be used to enable CPU throttling measurement on Intel processors. Measuring throttling may cause system instability. Throttling is a self-protection mechanism of Intel processors to prevent physical damages due to overheating.

Enable disk temperature measurement

This option can be used to enable disk temperature measurement via SMART calls. Measuring disk temperature may prevent disk drives from sleeping.

Disk temperature polling frequency

This option configures the interval between disk temperature measurements. Setting this option to a value below 20 seconds may result in data corruption on old hard disk drives. On modern hard disk drives and SSD devices it is safe to set this option to any value.

Decimal digits for voltage values

This option configures the number of decimal digits to be displayed for voltage readings. For modern computers at least 3 digits is recommended.

Decimal digits for clock speeds

This option configures the number of decimal digits to be displayed for clock speeds, e.g. CPU core clock, FSB clock and memory clock.

Tjmax temperature

This option configures the Tjmax temperature that is used to calculate core temperature readings on Intel processors. Setting this option to automatic means following Intel Digital Thermal Sensors (DTS) specifications.

Degree symbol

This option configures the character to be used as a degree symbol for thermal readings.


Update Frequency

This page can be used to configure the update frequency for various Hardware Monitoring features. Please scroll down to read explanation for this page.

Update frequency

These options configure the update frequency for the Computer / Sensor page, the Display / GPU page, the Sensor Icons feature, the OSD feature, the Desktop Gadget feature, the Hardware Monitor LCD feature, the SensorPanel feature, the External Applications feature, the logging interval for the Hardware Monitor Logging feature, and the polling interval for the Hardware Monitor Alerting feature.

Important note

When any T-Balancer miniNG or bigNG devices are connected, it is strongly recommended to choose an update frequency of at least 2 seconds.


Sensor Icons

This page can be used to configure the displayed sensor icons for the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Show sensor icons

This option can be used to enable displaying the sensor icons on the System Tray.

Configuration

When selecting one of the sensor icon items in the list and pressing the "Configure" button the following configuration window appears:

Background and text colors should be selected to ensure proper text readability.


OSD

This page can be used to configure OSD panel options for the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Show OSD panel

This option can be used to enable displaying the OSD panel.

Display icons on OSD panel

Text and icons are both displayed on the OSD panel when this option is enabled. When this option is disabled, only text is displayed on the OSD.

Display labels on OSD panel

Labels are displayed on the OSD panel when this option is enabled.

Align items to the right

Items are aligned to the right on the OSD panel when this option is enabled. When this option is disabled, the items are aligned to the left.

Keep OSD the topmost window

When this option is enabled, the window of the OSD panel is always visible, since it is displayed on top of all other windows. This feature is also called "always on top".

OSD panel background color

This option configures the background color of the OSD panel. Background color should be selected to ensure proper text readability.

OSD panel transparency

This option configures the transparency level of the OSD panel. Window transparency level adjustment is not supported under Windows 95, 98, Me and NT 4.0.


OSD Items

This page can be used to configure the displayed OSD panel items for the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Configuration

When selecting one of the OSD items in the list and pressing the "Configure" button the following configuration window appears:

Background and text colors should be selected to ensure proper text readability.


Desktop Gadget

This page can be used to configure Desktop Gadget options for the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Enable Desktop Gadget support

This option can be used to enable publishing sensor values to Desktop Gadget. The AIDA64 Desktop gadget is automatically copied to the Desktop gadgets folder, but the gadget itself needs to be activated manually by adding the gadget to the Desktop by right-clicking on the Desktop / Gadgets. Supported operating systems include Windows Vista, Windows Server 2008, Windows 7, and Windows Server 2008 R2. Windows XP with Vista 5744 Sidebar for XP is also supported.

Use HKLM in Registry

When this option is enabled, AIDA64 uses HKEY_LOCAL_MACHINE path in the Registry to store measured temperature, voltage and fan speed values. When this option is disabled, AIDA64 uses HKEY_CURRENT_USER path in the Registry.


Gadget Items

This page can be used to configure the displayed Gadget items for the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Configuration

When selecting one of the Gadget items in the list and pressing the "Configure" button the following configuration window appears:

Background and text colors should be selected to ensure proper text readability.


LCD

This page can be used to configure the Hardware Monitor LCD feature. Please scroll down to read explanation for this page.

Enable LCD support

This option can be used to enable the Hardware Monitoring LCD feature for a particular LCD device.

LCD background color

This option configures the background color of the LCD. Background color can only be configured for graphical LCD displays (e.g. Logitech G19 Gaming Keyboard).


LCD Items

This page can be used to configure the displayed LCD items for the Hardware Monitor LCD feature. Please scroll down to read explanation for this page.

Configuration

When adding a new item by pressing the "New Item" button, or when selecting one of the LCD items in the list and pressing the "Modify" button the following configuration window appears:

Text size

This option selects the font size to be used for the LCD item label and value text. Most fonts do not look properly with size 6 and size 7 setting, so a minimum of size 8 is recommended for proper LCD readibility.

Font name

This option selects the font to be used for the LCD item label and value text.

Style

By pressing the coloured box the font color to be used for the LCD item label and value text can be selected. Text color can only be configured for keyboards with a color LCD display (e.g. Logitech G19 Gaming Keyboard).

Bold, Italic

These options configure font style.

Right-Align

The actual LCD item is aligned to the right on the LCD when this option is enabled. When this option is disabled, the LCD item is aligned to the left.

Show label

This option enables displaying the label next to the LCD item value.

Label

This option configures the label to be displayed next to the actual LCD item value.

Show unit

This option enables displaying the measurement unit (e.g. Celsius, RPM, Volt) next to the LCD item value. In order to save LCD space, it is recommended to have this option disabled.

Unit

This option configures the measurement unit to be displayed next to the actual LCD item value.


LCD Options

This page can be used to configure various options for the Hardware Monitor LCD feature. Please scroll down to read explanation for this page.

Automatically cycle through LCD pages

This option enables automatic changing of LCD pages with the selected frequency.

Edit Defaults

This button opens the LCD defaults configuration window.


SensorPanel

This page can be used to configure SensorPanel options for the Hardware Monitoring feature. Please scroll down to read explanation for this page.

Show SensorPanel

This option can be used to enable displaying the SensorPanel.

Keep SensorPanel the topmost window

When this option is enabled, the SensorPanel is always visible, since it is displayed on top of all other windows. This feature is also called "always on top".

Prevent SensorPanel from being minimized

When this option is enabled, the SensorPanel will not be minimized when Show desktop button is pressed.

Lock panel position

This option can be used to lock the location of the SensorPanel on the Windows Desktop.

Lock panel size

This option can be used to lock the dimensions of the SensorPanel, and effectively disable resizing it by the computer user.

Enable context menu

This option can be used to enable the right-click context menu on the SensorPanel.

SensorPanel background color

This option configures the background color of the SensorPanel. Background color should be selected to ensure proper text readability.

SensorPanel transparency

This option configures the transparency level of the SensorPanel. Window transparency level adjustment is not supported under Windows 95, 98, Me and NT 4.0.

SensorPanel size

This option can be used to specify the dimensions of the SensorPanel in pixels. The first value configures the width of the SensorPanel, while the second value sets its height.


RGB LED

This page can be used to configure the Hardware Monitor RGB LED feature. Please scroll down to read explanation for this page.

Configuration

When adding a new item by pressing the "New" button, or when selecting one of the RGB LED items in the list and pressing the "Modify" button the following configuration window appears:

Key

This option configures the key where the RGB LED effect is to be displayed on. Only applicable when the Single Key item type is selected.

Row

This option configures the row of keys where the RGB LED effect is to be displayed on. Only applicable when the Row of Keys item type is selected.

Divisor

This option configures the divisor to be applied on the sensor reading, in order to make it fit into 2 or 3 digits. For example, cooling fan speeds are typically divided by 100 to make the fan speed RPM readings fit into 2 digits. Only applicable when the 2 Digits or 3 Digits item type is selected.

Min, Limit 1, Limit 2, Limit 3, Max

This option configures the minimum, in-between and maximum limits for the RGB LED item. The coloured box next to the edit fields can be clicked to pick the colour for the limit.


Logging

This page can be used to configure the Hardware Monitor Logging feature. Please scroll down to read explanation for this page.

Log sensor readings to HTML log file

This option can be used to enable hardware monitor logging to HTML log file. Logging interval can be configured on the Preferences / Hardware Monitoring page. The items to be logged can be selected using the checkboxes next to each item in the list.

Log sensor readings to CSV log file

This option can be used to enable hardware monitor logging to CSV log file. Logging interval can be configured on the Preferences / Hardware Monitoring page. The items to be logged can be selected using the checkboxes next to each item in the list.

Log started and stopped processes

This option can be used to enable logging of started and stopped processes during the hardware monitor logging process.


External Applications

This page can be used to configure the External Applications feature. Please scroll down to read explanation for this page.

Enable shared memory

This option can be used to enable exposing hardware monitoring values (temperatures, voltage and fan readings) to external applications through shared memory. Technical information about this feature is available in the External Applications chapter of this manual.

Enable writing sensor values to Registry

This option can be used to enable exposing hardware monitoring values (temperatures, voltage and fan readings) to external applications through Windows Registry. Technical information about this feature is available in the External Applications chapter of this manual.

Enable writing sensor values to WMI

This option can be used to enable exposing hardware monitoring values (temperatures, voltage and fan readings) to external applications through WMI (Windows Management Instrumentation). Technical information about this feature is available in the External Applications chapter of this manual.

Enable writing sensor values to Rivatuner OSD Server

This option can be used to enable exposing hardware monitoring values (temperatures, voltage and fan readings) to Rivatuner's OSD Server feature via RTSSSharedMemoryV2 shared memory. Rivatuner OSD Server is capable of displaying those values on an OSD in full-screen 3D games.


Alerting

This page can be used to configure the Hardware Monitor Alerting feature. Please scroll down to read explanation for this page.

Enable alerting

This option can be used to enable the Hardware Monitor Alerting feature.

Number of hours between sending repetitive alerts

This option selects the pause between AIDA64 sends out the same alert message. Repetitive alerts could happen when e.g. a cooling fan stops and never restarts again.

Configuration

When adding a new item by pressing the "New" button, or when selecting one of the alerting items in the list and pressing the "Modify" button the following configuration window appears:

Label

This option configures the label to be displayed for the actual alerting item.

Alert when

This option configures the alert trigger for the actual alerting item.

Value is below

This trigger option should be used for cooling fans to detect fan slow-down or fan stopping. It can also be used to detect voltage dropping.

Value is above

This trigger option should be used for temperatures to detect overheating. It can also be used to detect an overvoltage situation.

Display an alert window

This option enables displaying a warning window, when an alert is triggered.

Shut down the computer

This option can be used to power off the computer, when an alert is triggered.

Play sound

This option can be used to play a sound (a WAV file), when an alert is triggered.

Run program

This option can be used to launch an application, when an alert is triggered.

Send an e-mail to

This option enables sending a warning e-mail to the specified address, when an alert is triggered. Test button to send a sample alert e-mail is available to test the e-mail settings. Global e-mail sending options should be configured on the page Preferences / E-mail.

E-mail subject

This option can be used to override the default e-mail subject that AIDA64 uses for alert e-mails.


Correction

This page can be used to configure the Hardware Monitor Correction feature. Please scroll down to read explanation for this page.

Configuration

When adding a new item by pressing the "New" button, or when selecting one of the correction items in the list and pressing the "Modify" button the following configuration window appears:

Ratio

This option configures the ratio to be applied on the selected item. A ratio of 0.5 means effectively halving the input value. A ratio of 2.0 means effectively doubling the input value.

Offset

This option configures the offset to be applied on the selected item. An offset of -10 means lowering the input value by 10. An offset of +20 means raising the input value by 20.


Hot Keys

This page can be used to configure the Hardware Monitor Hot Keys feature. Please scroll down to read explanation for this page.

Configuration

When selecting one of the hot keys and pressing the "Configure" button the hot key configuration message window appears:

Ctrl, Alt, Shift, Win, Key

These options can be used to select the hot key combination.


External Applications

The Hardware Monitoring feature of AIDA64 Business provides the following 3 methods to expose measured sensor values and other system values to external applications:

Shared Memory

Registry

WMI

A complete list of sensor value IDs and their meaning is below.

System

SDATE | Date
STIME | Time
STIMENS | Time (HH:MM)
SUPTIME | UpTime
SUPTIMENS | UpTime (HH:MM)
SCPUCLK | CPU Clock
SCC-1-01 | CC-1-1 (CPU #1 / Core #1 Clock)
SCC-1-02 | CC-1-2 (CPU #1 / Core #2 Clock)
....... | ...............................
SCC-1-64 | CC-1-32 (CPU #1 / Core #64 Clock)
SCC-2-01 | CC-2-1 (CPU #2 / Core #1 Clock)
SCC-2-02 | CC-2-2 (CPU #2 / Core #2 Clock)
....... | ...............................
SCC-2-64 | CC-2-32 (CPU #2 / Core #64 Clock)
SCPUMUL | CPU Multiplier
SCPUFSB | CPU FSB
SHTMUL | HyperTransport Multiplier
SHTCLK | HyperTransport Clock
SNBMUL | North Bridge Multiplier
SNBCLK | North Bridge Clock
SSAMUL | System Agent Multiplier
SSACLK | System Agent Clock
SMEMCLK | Memory Clock
SMEMSPEED | Memory Speed
SDRAMFSB | DRAM:FSB Ratio
SMEMTIM | Memory Timings
SMOBONAME | Motherboard Name
SBIOSVER | BIOS Version
SCPUUTI | CPU Utilization
SCPU1UTI | CPU1 Utilization
SCPU2UTI | CPU2 Utilization
......... | .................
SCPU128UTI | CPU128 Utilization
SCPUTHR | CPU Throttling
SMEMUTI | Memory Utilization
SUSEDMEM | Used Memory
SFREEMEM | Free Memory
SPROCESSES | Processes
SUSERS | Users
SDRVAUTI | Drive A: Utilization
SDRVAUSEDSPC | Drive A: Used Space
SDRVAFREESPC | Drive A: Free Space
SDRVBUTI | Drive B: Utilization
SDRVBUSEDSPC | Drive B: Used Space
SDRVBFREESPC | Drive B: Free Space
............ | ....................
SDRVZUTI | Drive Z: Utilization
SDRVZUSEDSPC | Drive Z: Used Space
SDRVZFREESPC | Drive Z: Free Space
SSMASTA | SMART Status
SDSK1ACT | Disk 1 Activity
SDSK1READSPD | Disk 1 Read Speed
SDSK1WRITESPD | Disk 1 Write Speed
SDSK2ACT | Disk 2 Activity
SDSK2READSPD | Disk 2 Read Speed
SDSK2WRITESPD | Disk 2 Write Speed
............. | ....................
SDSK25ACT | Disk 25 Activity
SDSK25READSPD | Disk 25 Read Speed
SDSK25WRITESPD | Disk 25 Write Speed
SGPU1CLK | GPU1 Clock
SGPU1SHDCLK | GPU1 Shader Clock
SGPU1MEMCLK | GPU1 Memory Clock
SGPU1UTI | GPU1 Utilization
SGPU1MCUTI | GPU1 MC Utilization
SGPU1VEUTI | GPU1 VE Utilization
SGPU1BIUTI | GPU1 BI Utilization
SGPU1USEDDEMEM | GPU1 Used Dedicated Memory
SGPU1USEDDYMEM | GPU1 Used Dynamic Memory
SGPU1BUSTYP | GPU1 Bus Type
SGPU1PWRCTRL | GPU1 PowerControl
SGPU1PERFCAP | GPU1 PerfCap Reason
SGPU2CLK | GPU2 Clock
SGPU2SHDCLK | GPU2 Shader Clock
SGPU2MEMCLK | GPU2 Memory Clock
SGPU2UTI | GPU2 Utilization
SGPU2MCUTI | GPU2 MC Utilization
SGPU2VEUTI | GPU2 VE Utilization
SGPU2BIUTI | GPU2 BI Utilization
SGPU2USEDDEMEM | GPU2 Used Dedicated Memory
SGPU2USEDDYMEM | GPU2 Used Dynamic Memory
SGPU2BUSTYP | GPU2 Bus Type
SGPU2PWRCTRL | GPU2 PowerControl
SGPU2PERFCAP | GPU2 PerfCap Reason
.............. | ..........................
SGPU12CLK | GPU12 Clock
SGPU12SHDCLK | GPU12 Shader Clock
SGPU12MEMCLK | GPU12 Memory Clock
SGPU12UTI | GPU12 Utilization
SGPU12MCUTI | GPU12 MC Utilization
SGPU12VEUTI | GPU12 VE Utilization
SGPU12BIUTI | GPU12 BI Utilization
SGPU12USEDDEMEM | GPU12 Used Dedicated Memory
SGPU12USEDDYMEM | GPU12 Used Dynamic Memory
SGPU12BUSTYP | GPU12 Bus Type
SGPU12PWRCTRL | GPU12 PowerControl
SGPU12PERFCAP | GPU12 PerfCap Reason
SVMEMUSAGE | Video Memory Utilization
SUSEDVMEM | Used Video Memory
SUSEDLVMEM | Used Local Video Memory
SUSEDNLVMEM | Used Non-Local Video Memory
SFREEVMEM | Free Video Memory
SFREELVMEM | Free Local Video Memory
SFREENLVMEM | Free Non-Local Video Memory
SPRIIPADDR | Primary IP Address
SEXTIPADDR | External IP Address
SNIC1DLRATE | NIC1 Download Rate
SNIC1ULRATE | NIC1 Upload Rate
SNIC1TOTDL | NIC1 Total Download
SNIC1TOTUL | NIC1 Total Upload
SNIC1CONNSPD | NIC1 Connection Speed
SNIC1WLANRSSI | NIC1 WLAN Signal Strength
SNIC2DLRATE | NIC2 Download Rate
SNIC2ULRATE | NIC2 Upload Rate
SNIC2TOTDL | NIC2 Total Download
SNIC2TOTUL | NIC2 Total Upload
SNIC2CONNSPD | NIC2 Connection Speed
SNIC2WLANRSSI | NIC2 WLAN Signal Strength
SNIC3DLRATE | NIC3 Download Rate
SNIC3ULRATE | NIC3 Upload Rate
SNIC3TOTDL | NIC3 Total Download
SNIC3TOTUL | NIC3 Total Upload
SNIC3CONNSPD | NIC3 Connection Speed
SNIC3WLANRSSI | NIC3 WLAN Signal Strength
SNIC4DLRATE | NIC4 Download Rate
SNIC4ULRATE | NIC4 Upload Rate
SNIC4TOTDL | NIC4 Total Download
SNIC4TOTUL | NIC4 Total Upload
SNIC4CONNSPD | NIC4 Connection Speed
SNIC4WLANRSSI | NIC4 WLAN Signal Strength
SNIC5DLRATE | NIC5 Download Rate
SNIC5ULRATE | NIC5 Upload Rate
SNIC5TOTDL | NIC5 Total Download
SNIC5TOTUL | NIC5 Total Upload
SNIC5CONNSPD | NIC5 Connection Speed
SNIC5WLANRSSI | NIC5 WLAN Signal Strength
SNIC6DLRATE | NIC6 Download Rate
SNIC6ULRATE | NIC6 Upload Rate
SNIC6TOTDL | NIC6 Total Download
SNIC6TOTUL | NIC6 Total Upload
SNIC6CONNSPD | NIC6 Connection Speed
SNIC6WLANRSSI | NIC6 WLAN Signal Strength
SNIC7DLRATE | NIC7 Download Rate
SNIC7ULRATE | NIC7 Upload Rate
SNIC7TOTDL | NIC7 Total Download
SNIC7TOTUL | NIC7 Total Upload
SNIC7CONNSPD | NIC7 Connection Speed
SNIC7WLANRSSI | NIC7 WLAN Signal Strength
SNIC8DLRATE | NIC8 Download Rate
SNIC8ULRATE | NIC8 Upload Rate
SNIC8TOTDL | NIC8 Total Download
SNIC8TOTUL | NIC8 Total Upload
SNIC8CONNSPD | NIC8 Connection Speed
SNIC8WLANRSSI | NIC8 WLAN Signal Strength
SDESKRES | Desktop Resolution
SVREFRATE | Vertical Refresh Rate
SDISPBRILVL | Display Brightness Level
SMASTVOL | Master Volume
SMEDTIT | Media Title
SMEDSTA | Media Status
SMEDPOS | Media Position
SBATTLVL | Battery Level
SBATTWEARLVL | Battery Wear Level
SBATT | Battery
SESTBATTTIME | Estimated Battery Time
SPWRSTATE | Power State
SBATTPWRLOADPERC | Battery Power Load
SFRAPS | Fraps
SRTSSFPS | RTSS FPS
SJDDLRATE | JD Download Rate
SJDTOTDL | JD Total Download
SJDREMDL | JD Remaining Download
SJDETA | JD ETA
SREGVALS1 | Registry Value Str1
SREGVALS2 | Registry Value Str2
SREGVALS3 | Registry Value Str3
SREGVALS4 | Registry Value Str4
SREGVALS5 | Registry Value Str5
SREGVALS6 | Registry Value Str6
SREGVALS7 | Registry Value Str7
SREGVALS8 | Registry Value Str8
SREGVALS9 | Registry Value Str9
SREGVALS10 | Registry Value Str10
SREGVALD1 | Registry Value DW1
SREGVALD2 | Registry Value DW2
SREGVALD3 | Registry Value DW3
SREGVALD4 | Registry Value DW4
SREGVALD5 | Registry Value DW5
SREGVALD6 | Registry Value DW6
SREGVALD7 | Registry Value DW7
SREGVALD8 | Registry Value DW8
SREGVALD9 | Registry Value DW9
SREGVALD10 | Registry Value DW10

Temperatures

TMOBO | Motherboard
TCPU | CPU
TCPU1 | CPU1
TCPU2 | CPU2
TCPU3 | CPU3
TCPU4 | CPU4
TCPUDIO | CPU Diode
TCPUSOCK | CPU Socket
TCPUPKG | CPU Package
TCPU1PKG | CPU1 Package
TCPU2PKG | CPU2 Package
TCPU3PKG | CPU3 Package
TCPU4PKG | CPU4 Package
TCPUIAC | CPU IA Cores
TCPUGTC | CPU GT Cores
TCPUISP | CPU ISP
TCPUSA | CPU System Agent
TCPUTCTL | CPU Tctl
TCC-1-1 | CC-1-1 (CPU #1 / Core #1)
TCC-1-2 | CC-1-2 (CPU #1 / Core #2)
........ | .........................
TCC-1-64 | CC-1-32 (CPU #1 / Core #64)
TCC-2-1 | CC-2-1 (CPU #2 / Core #1)
TCC-2-2 | CC-2-2 (CPU #2 / Core #2)
........ | .........................
TCC-2-64 | CC-2-32 (CPU #2 / Core #64)
TPPGACPU | PPGA CPU
TS1CPU | Slot1 CPU
TDIMM | DIMM
TDIMM1 | DIMM1
TDIMM2 | DIMM2
TDIMM3 | DIMM3
TDIMM4 | DIMM4
TAGP | AGP
TMPCI | MiniPCI
TPCMCIA | PCMCIA
TPCIE | PCI-E
TPCIE1 | PCI-E #1
TPCIE2 | PCI-E #2
...... | ........
TPCIE5 | PCI-E #5
TUSB30 | USB 3.0
TUSB301 | USB 3.0 #1
TUSB302 | USB 3.0 #2
TUSB31 | USB 3.1
TSATA6G | SATA 6G
TM2 | M.2
TM21 | M.2 #1
TM22 | M.2 #2
TM23 | M.2 #3
TM24 | M.2 #4
TMXM | MXM
TSOC | SoC
TVSOC | VSoC
TCHIP | Chipset
TNB | North Bridge
TSB | South Bridge
TPCH | PCH
TPCHCORE | PCH Core
TPCHDIO | PCH Diode
TIMC | IMC
TMCP | MCP
TGMCH | GMCH
TGMCH1 | GMCH1
TGMCH2 | GMCH2
TPXH | PXH
TPLX | PLX
TPSU | Power Supply
TPSU1 | Power Supply #1
TPSU2 | Power Supply #2
TPSU3 | Power Supply #3
TAPS | APS
TODD | Optical Drive
TWLAN | WLAN
TLCD | LCD
TIGPU | iGPU
TRAIDCTR | RAID Controller
TRAIDCTR1 | RAID Controller #1
TRAIDCTR2 | RAID Controller #2
TRAIDCTR3 | RAID Controller #3
TRAIDCTR4 | RAID Controller #4
TWATER | Water
TWATER2 | Water #2
TWATERIN | Water In
TWATERIN2 | Water In #2
TWATEROUT | Water Out
TWATEROUT2 | Water Out #2
TBATT | Battery
TBATT2 | Battery #2
TPWM | PWM
TPWM1 | PWM1
TPWM2 | PWM2
TPWM3 | PWM3
TPWM4 | PWM4
TPWM5 | PWM5
TVRM | VRM
TVRM1 | VRM1
TVRM2 | VRM2
TVRM3 | VRM3
TMOS | MOS
TMOS1 | MOS1
TMOS2 | MOS2
TAUX | Aux
TFRONT | Front
TREAR | Rear
TVCCIO | VCCIO
TVCCSA | VCCSA
TOPT1 | OPT1
TOPT2 | OPT2
TOPT3 | OPT3
TSZS1 | Subzero Sense #1
TSZS2 | Subzero Sense #2
TEC1 | EC1
TEC2 | EC2
TTSENSOR | T_Sensor
TTSENSOR1 | T_Sensor #1
TTSENSOR2 | T_Sensor #2
TTSENSOR3 | T_Sensor #3
TEXT1 | Ext #1
TEXT2 | Ext #2
TEXT3 | Ext #3
TATX6P | ATX 6P
TFAN1VRM | Fan #1 VRM
TFAN2VRM | Fan #2 VRM
TFAN3VRM | Fan #3 VRM
TFAN4VRM | Fan #4 VRM
TTEMP1 | Temperature #1
TTEMP2 | Temperature #2
....... | ...............
TTEMP99 | Temperature #99
TGPU1 | GPU1
TGPU1GPU2 | GPU1 #2
TGPU1DIO | GPU1 Diode
TGPU1DIOD | GPU1 Diode (DispIO)
TGPU1DIOM | GPU1 Diode (MemIO)
TGPU1DIOS | GPU1 Diode (Shader)
TGPU1AMB | GPU1 Ambient
TGPU1HOT | GPU1 Hotspot
TGPU1MEM | GPU1 Memory
TGPU1MEM1 | GPU1 Memory #1
TGPU1MEM2 | GPU1 Memory #2
TGPU1MEM3 | GPU1 Memory #3
TGPU1VRM | GPU1 VRM
TGPU1VRM1 | GPU1 VRM1
TGPU1VRM2 | GPU1 VRM2
TGPU1PWM1 | GPU1 PWM1
TGPU1PWM2 | GPU1 PWM2
TGPU1PWM3 | GPU1 PWM3
TGPU1PWM4 | GPU1 PWM4
TGPU1PWM5 | GPU1 PWM5
TGPU2 | GPU2
TGPU2GPU2 | GPU2 #2
TGPU2DIO | GPU2 Diode
TGPU2DIOD | GPU2 Diode (DispIO)
TGPU2DIOM | GPU2 Diode (MemIO)
TGPU2DIOS | GPU2 Diode (Shader)
TGPU2AMB | GPU2 Ambient
TGPU2HOT | GPU2 Hotspot
TGPU2MEM | GPU2 Memory
TGPU2MEM1 | GPU2 Memory #1
TGPU2MEM2 | GPU2 Memory #2
TGPU2MEM3 | GPU2 Memory #3
TGPU2VRM | GPU2 VRM
TGPU2VRM1 | GPU2 VRM1
TGPU2VRM2 | GPU2 VRM2
TGPU2PWM1 | GPU2 PWM1
TGPU2PWM2 | GPU2 PWM2
TGPU2PWM3 | GPU2 PWM3
TGPU2PWM4 | GPU2 PWM4
TGPU2PWM5 | GPU2 PWM5
......... | ...................
TGPU12 | GPU12
TGPU12GPU2 | GPU12 #2
TGPU12DIO | GPU12 Diode
TGPU12DIOD | GPU12 Diode (DispIO)
TGPU12DIOM | GPU12 Diode (MemIO)
TGPU12DIOS | GPU12 Diode (Shader)
TGPU12AMB | GPU12 Ambient
TGPU12HOT | GPU12 Hotspot
TGPU12MEM | GPU12 Memory
TGPU12MEM1 | GPU12 Memory #1
TGPU12MEM2 | GPU12 Memory #2
TGPU12MEM3 | GPU12 Memory #3
TGPU12VRM | GPU12 VRM
TGPU12VRM1 | GPU12 VRM1
TGPU12VRM2 | GPU12 VRM2
TGPU12PWM1 | GPU12 PWM1
TGPU12PWM2 | GPU12 PWM2
TGPU12PWM3 | GPU12 PWM3
TGPU12PWM4 | GPU12 PWM4
TGPU12PWM5 | GPU12 PWM5
TAMB1 | 1st FB-DIMM
TAMB2 | 2nd FB-DIMM
...... | ............
TAMB32 | 32nd FB-DIMM
TDIMMTS1 | 1st DIMM
TDIMMTS2 | 2nd DIMM
......... | .........
TDIMMTS64 | 64th DIMM
THDD1 | 1st HDD
THDD1TS2 | 1st HDD #2
THDD2 | 2nd HDD
THDD2TS2 | 2nd HDD #2
...... | ........
THDD50 | 50th HDD
THDD50TS2 | 50th HDD #2

Cooling Fans

FCPU | CPU
FCPU1 | CPU1
FCPU2 | CPU2
FCPU3 | CPU3
FCPU4 | CPU4
FCPUOPT | CPU OPT
FSYS | System
FCHIP | Chipset
FNB | North Bridge
FSB | South Bridge
FPCH | PCH
FNFORCE | nForce
FCHA | Chassis
FCHA1 | Chassis #1
FCHA2 | Chassis #2
..... | ..........
FCHA9 | Chassis #9
FPSU | Power Supply
FFRONT | Front
FFRONT1 | Front #1
FFRONT2 | Front #2
FFRONT3 | Front #3
FFRONT4 | Front #4
FFRONT5 | Front #5
FREAR | Rear
FREAR1 | Rear #1
FREAR2 | Rear #2
FOTES | OTES
FOTES1 | OTES1
FOTES2 | OTES2
FDIMM | DIMM
FFBD | FBD
FFBD1 | FBD1
FFBD2 | FBD2
FM2 | M.2
FCOVER | Cover
FHS | HS
FHS1 | HS1
FHS2 | HS2
FHDD | HDD
FODD | ODD
FMXM | MXM
FPWM | PWM
FVRM | VRM
FMOS | MOS
FMOS1 | MOS1
FMOS2 | MOS2
FHAMP | HAMP
FASSIST | Assistant
FASSIST1 | Assistant #1
FASSIST2 | Assistant #2
FASSIST3 | Assistant #3
FAUX | Aux
FAUX1 | Aux1
FAUX2 | Aux2
FAUX3 | Aux3
FAUX4 | Aux4
FAUX5 | Aux5
FOPT1 | OPT1
FOPT2 | OPT2
FOPT3 | OPT3
FOPT4 | OPT4
FOPT5 | OPT5
FFAN1 | Fan #1
FFAN2 | Fan #2
...... | .......
FFAN40 | Fan #40
FWPUMP | Water Pump
FWPUMP1 | Water Pump #1
FWPUMP2 | Water Pump #2
FWFLOW | Water Flow
FWFLOW2 | Water Flow #2
FAIOPUMP | AIO Pump
FPUMP1 | Pump #1
FPUMP2 | Pump #2
...... | .......
FPUMP8 | Pump #8
FGPU1 | GPU1
FGPU1GPU2 | GPU1 #2
FGPU1GPU3 | GPU1 #3
FGPU1MEM | GPU1 Memory
FGPU1PWM | GPU1 PWM
FGPU2 | GPU2
FGPU2GPU2 | GPU2 #2
FGPU2GPU3 | GPU2 #3
FGPU2MEM | GPU2 Memory
FGPU2PWM | GPU2 PWM
........ | ...........
FGPU12 | GPU12
FGPU12GPU2 | GPU12 #2
FGPU12GPU3 | GPU12 #3
FGPU12MEM | GPU12 Memory
FGPU12PWM | GPU12 PWM

Fan Duty Cycles

DCPU | CPU
DSYS | System
DTBAL1 | T-Balancer #1
DTBAL2 | T-Balancer #2
DTBAL3 | T-Balancer #3
DTBAL4 | T-Balancer #4
DGPU1 | GPU1
DGPU1GPU2 | GPU1 #2
DGPU1GPU3 | GPU1 #3
DGPU2 | GPU2
DGPU2GPU2 | GPU2 #2
DGPU2GPU3 | GPU2 #3
..... | ....
DGPU12 | GPU12
DGPU12GPU2 | GPU12 #2
DGPU12GPU3 | GPU12 #3

Voltage Values

VCPU | CPU Core
VCPU1 | CPU1 Core
VCPU2 | CPU2 Core
VCPU3 | CPU3 Core
VCPU4 | CPU4 Core
VCPUVRM | CPU VRM
VCPU1VRM | CPU1 VRM
VCPU2VRM | CPU2 VRM
VCPU3VRM | CPU3 VRM
VCPU4VRM | CPU4 VRM
VCPUAUX | CPU Aux
VCPUVDDA | CPU VDDA
VCPUVID | CPU VID
V09V | +0.9 V
V10V | +1.0 V
V105V | +1.05 V
V11V | +1.1 V
V12V | +1.2 V
V125V | +1.25 V
V13V | +1.3 V
V15V | +1.5 V
V18V | +1.8 V
V25V | +2.5 V
V26V | +2.6 V
V33V | +3.3 V
VP5V | +5 V
VP5VBACK | +5 V Backup
VM5V | -5 V
VP12V | +12 V
VP12V1 | +12 V #1
VP12V2 | +12 V #2
VP12V3 | +12 V #3
VP12V4 | +12 V #4
VP12VCPU1 | +12 V CPU1
VP12VCPU2 | +12 V CPU2
VP12V4P | +12 V 4-pin
VP12V8P | +12 V 8-pin
VP12VVRM | +12 V VRM
VP12VVRM1 | +12 V VRM1
VP12VVRM2 | +12 V VRM2
VP12ENG | +12ENG
VM12V | -12 V
V3VSB | +3.3 V Standby
V5VSB | +5 V Standby
VBAT | VBAT Battery
VDIMM | DIMM
VDIMMAB | DIMM AB
VDIMMCD | DIMM CD
VDIMMEF | DIMM EF
VDIMMGH | DIMM GH
VDIMMABC | DIMM ABC
VDIMMDEF | DIMM DEF
VDIMMGHI | DIMM GHI
VDIMMJKL | DIMM JKL
VCPU1DIMM | CPU1 DIMM
VCPU2DIMM | CPU2 DIMM
VRIMM | RIMM
VDIMMCA | DIMM CA
VDIMMDQ | DIMM DQ
VDIMMVTT | DIMM VTT
VCPU1DVTT | CPU1 DIMM VTT
VCPU2DVTT | CPU2 DIMM VTT
VDDRVPP | DDRVPP
VDDRVPPAB | DDRVPP AB
VDDRVPPCD | DDRVPP CD
VAGP | AGP
VAGPVDDQ | AGP VDDQ
VCHIP | Chipset
VCPUNB | CPU/NB
VNBCORE | North Bridge Core
VNBVID | North Bridge VID
VNBPLL | North Bridge PLL
VNB11V | North Bridge +1.1 V
VNB12V | North Bridge +1.2 V
VNB15V | North Bridge +1.5 V
VNB18V | North Bridge +1.8 V
VNB18VDUAL | North Bridge +1.8 V Dual
VNB20V | North Bridge +2.0 V
VNB25V | North Bridge +2.5 V
VSBCORE | South Bridge Core
VSBPLL | South Bridge PLL
VSB11V | South Bridge +1.1 V
VSB12V | South Bridge +1.2 V
VSB15V | South Bridge +1.5 V
VPCHCORE | PCH Core
VPCHIO | PCH I/O
VPCHPLL | PCH PLL
VPCH10V | PCH +1.0 V
VPCH105V | PCH +1.05 V
VPCH11V | PCH +1.1 V
VPCH15V | PCH +1.5 V
VPCH18V | PCH +1.8 V
VPROMCORE | PROM Core
VPROMPHY | PROM PHY
VPCIE | PCI Express
VHT | HyperTransport
VDMI | DMI
VQPI | QPI
VIMC | IMC
VSOC | SoC
VCLDO | CLDO
VVDD | VDD
VVDD | VDD2
VVDDA | VDDA
VVDDP | VDDP
VVPPM | VPPM
VCPUVDD | CPU VDD
VCPUVDDNB | CPU VDDNB
VCPUVDDQ | CPU VDDQ
VCPUCAC | CPU Cache
VCPUL2 | CPU L2
VCPUMESH | CPU Mesh
VVGTL | VGTL
VVBT | VBT
VVTT | VTT
VCPUVTT | CPU VTT
VCPUVTT2 | CPU VTT #2
VCPU1VTT | CPU1 VTT
VCPU2VTT | CPU2 VTT
VCPUPLL | CPU PLL
VCPUPLL2 | CPU PLL2
VCPUPLLOC | CPU PLL OC
VCPURING | CPU Ring
VFSBVTT | FSB VTT
VBCLKPLL | BCLK PLL
VGMCHVTT | GMCH VTT
VVCCIN | VCCIN
VVCCINAUX | VCCIN Aux
VVCCIO | VCCIO
VVCCIO2 | VCCIO2
VVCCIOAUX | VCCIO Aux
VVCCMP | VCCMP
VVCCPLL | VCC PLL
VVCCPRIM | VCCPRIM
VVCCSA | VCCSA
VCPU1VCCSA | CPU1 VCCSA
VCPU2VCCSA | CPU2 VCCSA
VVCCSTG | VCCSTG
VVCCST | VCC Sustain
VVTR | VTR
V5VTR | 5VTR
VNIC | Network Adapter
VESATA | eSATA
VPSU | Power Supply
VDCIN | DC In
VIGPU | iGPU
V3VDUAL | 3V Dual
V33VDUAL | 3.3V Dual
V33VDUAL1 | 3.3V Dual1
V33VDUAL2 | 3.3V Dual2
V33VEC | 3.3V EC
V5VDUAL | 5V Dual
VCPUSB | CPU Standby
VVCCVID | VCC VID
VAUX | Aux
VFAN21 | Fan #21
VFAN22 | Fan #22
...... | .......
VFAN32 | Fan #32
VPUMP1 | Pump #1
VPUMP2 | Pump #2
VBATT | Battery
VBATTINP | Battery Input
VBATTOUTP | Battery Output
VBATT2 | Battery #2
VBATT2INP | Battery #2 Input
VBATT2OUTP | Battery #2 Output
VGPU1 | GPU1 Core
VGPU1VCC | GPU1 Vcc
VGPU1MEM | GPU1 Memory
VGPU1MEMCORE | GPU1 Memory Core
VGPU1MEMIO | GPU1 Memory I/O
VGPU1AGPVDDQ | GPU1 AGP VDDQ
VGPU1FBVDDQ | GPU1 FB VDDQ
VGPU1SOC | GPU1 SoC
VGPU1VRM | GPU1 VRM
VGPU1P12V | GPU1 +12V
VGPU2 | GPU2 Core
VGPU2VCC | GPU2 Vcc
VGPU2MEM | GPU2 Memory
VGPU2MEMCORE | GPU2 Memory Core
VGPU2MEMIO | GPU2 Memory I/O
VGPU2AGPVDDQ | GPU2 AGP VDDQ
VGPU2FBVDDQ | GPU2 FB VDDQ
VGPU2SOC | GPU2 SoC
VGPU2VRM | GPU2 VRM
VGPU2P12V | GPU2 +12V
......... | ...........
VGPU12 | GPU12 Core
VGPU12VCC | GPU12 Vcc
VGPU12MEM | GPU12 Memory
VGPU12MEMCORE | GPU12 Memory Core
VGPU12MEMIO | GPU12 Memory I/O
VGPU12AGPVDDQ | GPU12 AGP VDDQ
VGPU12FBVDDQ | GPU12 FB VDDQ
VGPU12SOC | GPU12 SoC
VGPU12VRM | GPU12 VRM
VGPU12P12V | GPU12 +12V

Current Values

CCPU | CPU
CCPU1 | CPU1
CCPU2 | CPU2
CCPU3 | CPU3
CCPU4 | CPU4
CCPUVDD | CPU VDD
CCPUVDDNB | CPU VDDNB
CVCCIO | VCCIO
CVCCSA | VCCSA
C15V | +1.5 V
C18V | +1.8 V
C25V | +2.5 V
C33V | +3.3 V
CP5V | +5 V
CP5VBACK | +5 V Backup
CM5V | -5 V
CP12V | +12 V
CP12V1 | +12 V #1
CP12V2 | +12 V #2
CP12V3 | +12 V #3
CP12V4 | +12 V #4
CM12V | -12 V
CDIMM | DIMM
CNB | North Bridge
CPCH | PCH
CPWM | PWM
CVRM | VRM
CDCIN | DC In
CIGPU | iGPU
CFAN21 | Fan #21
CFAN22 | Fan #22
...... | .......
CFAN32 | Fan #32
CPUMP1 | Pump #1
CPUMP2 | Pump #2
CPSU | Power Supply
CBATTOUTP | Battery Output
CBATT2OUTP | Battery #2 Output
CGPU1MEM | GPU1 Memory
CGPU1SOC | GPU1 SoC
CGPU1VRM | GPU1 VRM
CGPU2MEM | GPU2 Memory
CGPU2SOC | GPU2 SoC
CGPU2VRM | GPU2 VRM
........ | ...........
CGPU12MEM | GPU12 Memory
CGPU12SOC | GPU12 SoC
CGPU12VRM | GPU12 VRM

Power Values

PCPU | CPU
PCPU1 | CPU1
PCPU2 | CPU2
PCPUPKG | CPU Package
PCPUIAC | CPU IA Cores
PCPUGTC | CPU GT Cores
PCPUCU0 | CPU CU0
PCPUCU1 | CPU CU1
PCPUUNC | CPU Uncore
PCPUVDD | CPU VDD
PCPUVDDNB | CPU VDDNB
P15V | +1.5 V
P33V | +3.3 V
PP5V | +5 V
PP12V | +12 V
PP12V1 | +12 V #1
PP12V2 | +12 V #2
PP12V3 | +12 V #3
PP12V4 | +12 V #4
PDIMM | DIMM
PNB | North Bridge
PVRM | VRM
PDCIN | DC In
PIGPU | iGPU
PFAN21 | Fan #21
PFAN22 | Fan #22
...... | .......
PFAN32 | Fan #32
PPUMP1 | Pump #1
PPUMP2 | Pump #2
PPWR1 | Power #1
PPWR2 | Power #2
PPWR3 | Power #3
PPWR4 | Power #4
PPSU | Power Supply
PBATT | Battery
PBATTOUTP | Battery Output
PBATTCHR | Battery Charge Rate
PBATT2 | Battery #2
PBATT2OUTP | Battery #2 Output
PBATT2CHR | Battery #2 Charge Rate
PGPU1 | GPU1
PGPU1TDPP | GPU1 TDP%
PGPU1MEM | GPU1 Memory
PGPU1SOC | GPU1 SoC
PGPU1VRM | GPU1 VRM
PGPU2 | GPU2
PGPU2TDPP | GPU2 TDP%
PGPU2MEM | GPU2 Memory
PGPU2SOC | GPU2 SoC
PGPU2VRM | GPU2 VRM
........ | ...........
PGPU12 | GPU12
PGPU12TDPP | GPU12 TDP%
PGPU12MEM | GPU12 Memory
PGPU12SOC | GPU12 SoC
PGPU12VRM | GPU12 VRM

Flow Sensors

WFLOW1 | Flow #1
WFLOW2 | Flow #2
....... | ........
WFLOW20 | Flow #20

Liquid Levels

LLIQ1 | Liquid #1
LLIQ2 | Liquid #2
LLIQ3 | Liquid #3
LLIQ4 | Liquid #4


Shared Memory

One of the most common ways to share information between Windows applications is shared memory. AIDA64 Business hardware monitoring module uses the shared memory named AIDA64_SensorValues. The shared memory is available in both the local and global space.

The shared memory content is a long string value closed with a 0x00 char, making it a classic PChar or char*

The string is made of XML tags, but it's not a complete XML document. It includes all temperature, cooling fan and voltage values AIDA64 measures. Temperatures are always in Celsius, regardless of the Fahrenheit display setting in AIDA64 Preferences. Sensor value labels are always in English, they're not localized.

The buffer size (ie. the size of the shared memory block) should be at least 10 KB. A typical buffer size is around 1 to 3 KB, but for e.g. Abit MicroGuru 2005 based boards it may be a lot more.

The shared memory content can be read by using a similar code like the following Delphi procedure:

Const
 | sharedmem_name = 'AIDA64_SensorValues';
Function ExtApp_SharedMem_ReadBuffer(bu:PChar;bu_size:DWord):Boolean;
Var
 | mappedData : PChar;
 | th : THandle;
Begin
 | Result:=False;
 | th:=OpenFileMapping(FILE_MAP_READ,False,sharedmem_name);
 | If th<>INVALID_HANDLE_VALUE Then
 | Begin
 |  | mappedData:=MapViewOfFile(th,FILE_MAP_READ,0,0,0);
 |  | If mappedData<>Nil Then
 |  | Begin
 |  |  | StrLCopy(bu,mappedData,bu_size);
 |  |  | If UnmapViewOfFile(mappedData) Then Result:=True;
 |  | End;
 |  | CloseHandle(th);
 | End;
End;

An example output for the shared memory content:


Registry

When the Registry method of the External Applications feature of AIDA64 Business is enabled, sensor values are written to the following Windows Registry path:

HKEY_CURRENT_USER\Software\FinalWire\AIDA64\SensorValues

When AIDA64 exits, it removes that Registry path and all values under it. Temperatures are always in Celsius, regardless of the Fahrenheit display setting in AIDA64 Preferences. Sensor value labels are always in English, they're not localized.

An example Registry content for the measured values:


WMI

When the WMI method of the External Applications feature of AIDA64 Business is enabled, sensor values are written to the following WMI path:

Root\WMI\AIDA64_SensorValues

When AIDA64 exits, it removes that WMI path and all values under it. Temperatures are always in Celsius, regardless of the Fahrenheit display setting in AIDA64 Preferences. Sensor value labels are always in English, they're not localized.


Command-line options

AIDA64 Business offers an unparalleled flexibility for network audit and other automated report creation purposes via its command-line interface. Command-line options can be used to create reports automatically or to launch AIDA64 to stay resident in memory and wait for a remote connection. All command-line options are listed in AIDA64 on the page main menu / Help / Command-line Options.

Precautions

1. Only one of the following options can be used in a single command-line: /R, /E, /FTPUPLOAD, /RMTREPORT. Mixing of these options with each other could lead to unexpected issues.

2. Only one of the following options can be used in a single command-line: /RMTREPORT, /ACCEPT, /ACCEPTBG, /ACCEPTMIN. Mixing of these options with each other could lead to unexpected issues.

3. Only one of the following options can be used in a single command-line: /ALL, /SUM, /HW, /SW, /BENCH, /AUDIT, /CUSTOM. Mixing of these options with each other could lead to unexpected issues.

4. Only one of the following options can be used in a single command-line: /TEXT, /HTML, /MHTML, /XML, /CSV, /MIF, /INI, /DATABASE. Mixing of these options with each other could lead to unexpected issues.

5. Since AIDA64 v2.20 it is possible to use Report and Remote Connection options simultaneously in a single command-line. In such cases the report creation process will be launched first, and after it's finished AIDA64 stays in the background waiting for incoming remote connections.


Report

Each command-line to be used to create a report should include one of the following report creation options:

/R [reportfile]

This option can be used to create a report and save it to file. When no reportfile is specified, the report is written to the file configured on the page Preferences / Report / Report File. For configuration independency it is recommended to specify reportfile including full path name in the command-line. In network audit folder names should use UNC path instead of using a mapped network drive. Reports are automatically compressed if it is enabled on the page Preferences / Report. In reportfile the following special file control strings can be used:

·$HOSTNAME -- Inserts host name

·$USERNAME -- Inserts current user name

·$DOMAIN -- Inserts current logon domain

·$IPADDR -- Inserts primary network adapter IP address (aaa-bbb-ccc-ddd)

·$MACADDQ -- Inserts primary network adapter MAC address (AABBCCDDEEFF)

·$MACADDR -- Inserts primary network adapter MAC address (AA-BB-CC-DD-EE-FF)

·$UUIDMAC -- Inserts DMI System UUID. When not available, it inserts MAC address (00000000-00000000-0000AABB-CCDDEEFF)

·$MONTH -- Inserts current month (MM)

·$DATE -- Inserts current date (YYYY-MM-DD)

·$TIME -- Inserts current time (HH-MM-SS)

·$DMISYSPROD -- Inserts DMI system product

·$DMISYSSKU -- Inserts DMI system SKU number

·$DMISYSSN -- Inserts DMI system serial number

·$DMISYSVER -- Inserts DMI system version

·$DMIMBSN -- Inserts DMI motherboard serial number

Example: AIDA64 /R \\server\share\folder\$HOSTNAME /CSV /AUDIT /SILENT /SAFE

/E [address]

This option can be used to create a report and send it in e-mail. When no address is specified, the report is sent to the "To:" address configured on the page Preferences / Report / E-mail. For configuration independency it is recommended to specify address in the command-line. Reports are automatically compressed if it is enabled on the page Preferences / Report.

Example: AIDA64 /E admin@company.com /CSV /AUDIT /SILENT /SAFE

/SUBJ <subject>

This option can be used with /E to specify the subject of the e-mail to be sent. In the subject it is possible to include special file control strings.

Example: AIDA64 /E admin@company.com /SUBJ "Report of $HOSTNAME" /CSV /AUDIT /SILENT /SAFE

/FTPUPLOAD [reportfile]

This option can be used to create a report and upload it to a FTP server. When no reportfile is specified, the report is uploaded using the file name configured on the page Preferences / Report / Report File. For configuration independency it is recommended to specify reportfile in the command-line. Reports are automatically compressed if it is enabled on the page Preferences / Report. FTP connection parameters should be configured on the page Preferences / Report / FTP.

Example: AIDA64 /FTPUPLOAD $HOSTNAME /CSV /AUDIT /SILENT /SAFE


Remote Report

To create report files of remote computers, the following options are available:

/RMTREPORT [reportfile]

This option can be used to create report files of remote computers and save them to files. When no reportfile is specified, the report is written to the file configured on the page Preferences / Report / Report File. For configuration independency it is recommended to specify reportfile including full path name in the command-line. Reports are automatically compressed if it is enabled on the page Preferences / Report. When more than one computer is to be interrogated, it is imperative to use at least one special file control string in the file name to avoid the reports overwriting each other. This option must be used together with the /RMTHOSTS option explained below. On the remote computers an AIDA64 instance should be running in the background and accepting incoming connections automatically (using either /ACCEPT or /ACCEPTBG command-line options).

Example: AIDA64 /RMTREPORT c:\remotereports\$HOSTNAME /RMTHOSTS pc1name,pc2name,pc3name /CSV /AUDIT

/RMTHOSTS

This option can be used to specify the list of remote computers that /RMTREPORT should create reports of. This option can be used in 2 different ways:

/RMTHOSTS <host1,host2,...>

This way the names of remote computers are listed separated by commas. No space should be included in the list of computer names.

Example: AIDA64 /RMTREPORT c:\remotereports\$HOSTNAME /RMTHOSTS pc1name,pc2name,pc3name /CSV /AUDIT

/RMTHOSTS <@listfile>

This way the names of remote computers should be placed in an already prepared text file, where the computers names should be listed as one computer name per each line.

Example: AIDA64 /RMTREPORT c:\remotereports\$HOSTNAME /RMTHOSTS @c:\aida64\remotepclist.txt /CSV /AUDIT


Report Converting

To convert a report file using command-line, the following options are available:

/CSV2HTM <infile> <outfile>

This option converts "infile" AIDA64 CSV report file to "outfile" AIDA64 HTML report file.


Report Insertion

To insert a report file into SQL database using command-line, the following options are available:

/CSV2SQL <folder>

This option inserts all AIDA64 CSV report files in "folder" into SQL database.


Report Profile

Each command-line to be used to create a report should include one of the following report profile options:

/ALL

Using this option the created reports will include all pages.

Example: AIDA64 /R \\server\share\folder\$HOSTNAME /HTML /ALL /SILENT /SAFE

/SUM

Using this option the created reports will include only the Computer / Summary page. Reports created by using this report profile are not suitable to be used for network audit purposes since the Computer / Summary page does not cover several software configuration information.

Example: AIDA64 /R \\server\share\folder\$HOSTNAME /CSV /SUM /SILENT /SAFE

/HW

Using this option the created reports will include only the pages listing hardware-related information. Reports created by using this report profile are not suitable to be used for network audit purposes since hardware-related pages do not include any software configuration information.

Example: AIDA64 /R \\server\share\folder\$HOSTNAME /CSV /HW /SILENT /SAFE

/SW

Using this option the created reports will include only the pages listing software-related information. Reports created by using this report profile are not suitable to be used for network audit purposes since software-related pages do not include any hardware configuration information.

Example: AIDA64 /R \\server\share\folder\$HOSTNAME /CSV /SW /SILENT /SAFE

/BENCH

Using this option the created reports will include only the benchmark pages. Reports created by using this report profile are not suitable to be used for network audit purposes.

Example: AIDA64 /R \\server\share\folder\$HOSTNAME /HTML /BENCH /SILENT /SAFE

/AUDIT

Using this option the created reports will include only the pages required by AIDA64 Audit Manager to compile a network audit and show audit statistics. Reports created by using this report profile are compact and could be easily used for network audit purposes by 3rd party solutions too.

Example: AIDA64 /R \\server\share\folder\$HOSTNAME /CSV /AUDIT /SILENT /SAFE

/CUSTOM <profile>

Using this option the created reports will include only the pages listed in profile. Report profile files (.RPF) can be created on the page Report Wizard / Custom selection.

Example: AIDA64 /R \\server\share\folder\$HOSTNAME /CSV /CUSTOM \\server\share\folder\myauditprofile.rpf /SILENT /SAFE


Report Format

Each command-line to be used to create a report should include one of the following report format options:

/TEXT

Using this option the reports will be created in the plain text format. For network audit purposes plain text format is in most cases not useful.

/HTML

Using this option the reports will be created in HTML (HyperText Markup Language) format. Layout of HTML reports can be customized on the page Preferences / Report / Report Look. Although HTML reports are perfect to be printed or filed, they cannot be used by AIDA64 Audit Manager and Change Manager.

/MHTML

Using this option the reports will be created in MHTML (MIME HTML) format. MHTML reports are basically HTML reports with small icons included. MHTML reports can be opened with MS Internet Explorer 5 and later, and with Opera 9 and later; but they cannot be opened by other HTML browsers. Layout of MHTML reports can be customized on the page Preferences / Report / Report Look. Although MHTML reports are perfect to be printed or filed, they cannot be used by AIDA64 Audit Manager and Change Manager.

/XML

Using this option the reports will be created in XML (Extensible Markup Language) format. XML reports can be processed by 3rd party solutions, but they cannot be used by AIDA64 Audit Manager and Change Manager.

/CSV

Using this option the reports will be created in CSV (Comma Separated Values) format. CSV reports can be used by AIDA64 Audit Manager and Change Manager, or can be processed by any other 3rd party solutions. Column separator character for CSV reports is fixed (comma), and cannot be configured to another character.

/MIF

Using this option the reports will be created in MIF format. MIF reports can be used for MS SMS integration. MIF reports always include the same static information block, regardless of the specified report profile.

/INI

Using this option the reports will be created in INI format. INI reports can be used by scripting languages, but they cannot be used by AIDA64 Audit Manager and Change Manager.

/DATABASE

Using this option the reports will be inserted to a SQL database. SQL connection parameters should be configured on the page Preferences / Database.


Remote Connection

The following command-line options can be used to enable accepting incoming remote connections:

/ACCEPT

Using this option AIDA64 will be launched just like without any command-line options, but the incoming connections will be accepted automatically.

Example: AIDA64 /ACCEPT

/ACCEPTBG

Using this option AIDA64 will be launched in the background to stay in the memory and wait for incoming remote connections. In this mode, the currently logged on user cannot use or close AIDA64. To completely hide the background AIDA64 process, the /SILENT command-line options should also be added to the command-line.

Example: AIDA64 /ACCEPTBG /SILENT /SAFE

/ACCEPTMIN

Using this option AIDA64 will be launched in the background to stay in the memory and wait for incoming remote connections. In this mode, the currently logged on user can still use or close AIDA64. AIDA64 main window can be restored by double-clicking on the AIDA64 System Tray icon.

Example: AIDA64 /ACCEPTMIN /SAFE


System Stability Test

The following command-line options can be used to automatize stressing the system using the AIDA64 System Stability Test:

/SST [subtests]

This option can be used to automatically open the System Stability Test window when AIDA64 loads up, and start the system stress test right away. When no subtests is specified, all subtests are enabled. To specify which subtest to enable, the name of subtests should be listed, separated by comma. In subtests the following subtest names can be used:

·CPU

·FPU

·Cache

·RAM

·Disk

·GPU

Example: AIDA64 /SST CPU,FPU,RAM /SSTCPUMASK 0xFF /SSTDELAY 30 /SSTDUR 15

/SSTCPUMASK <mask>

This option can be used to limit the stress test for a certain CPU thread mask. The mask is a hexadecimal value that can start with 0x, $ or no leading characters. Specifying a mask for multiple CPU groups is possible by separating the group masks with colon.

Example for 3 CPU groups: AIDA64 /SST CPU,FPU,RAM /SSTCPUMASK 55:AA:FF

/SSTDELAY <seconds>

This option can be used to delay the start of the stress test in seconds. When /SSTDELAY is not specified, the stress test will start in 2 seconds.

/SSTDUR <minutes>

This option can be used to set the duration of the stress test in minutes. When /SSTDUR is not specified, the stress test will run until it's manually stopped by the user.

/SSTDISKWRITE

This option can be used to switch disk stressing from the default random read method to linear file writing. For SSDs linear write usually makes the device consume more power and heat up more, but it also shortens the lifecycle of the SSD by wearing out flash memory cells. Make sure to use this option with extra caution!


Benchmarks

 Top Previous Next

The following command-line options can be used to automatize running benchmarks:

/ALLBENCH <filename>

This option can be used to run all memory, CPU and FPU benchmarks, and save the results into an XML file called filename.

/MEMBENCH <filename>

This option can be used to run all memory benchmarks (Memory Read, Memory Write, Memory Copy, Memory Latency), and save the results into an XML file called filename.

/CPUBENCH <filename>

This option can be used to run all CPU benchmarks (CPU Queen, CPU PhotoWorxx, CPU ZLib, CPU AES, CPU SHA3), and save the results into an XML file called filename.

/FPUBENCH <filename>

This option can be used to run all FPU benchmarks (FPU Julia, FPU Mandel, FPU SinJulia, FP32 Ray-Trace, FP64 Ray-Trace), and save the results into an XML file called filename.

/SELBENCH <benchmarks> <filename>

This option can be used to run a set of benchmarks, and save the results into an XML file called filename. To specify which benchmark(s) to enable, the name of benchmarks should be listed, separated by comma. In benchmarks the following benchmark names can be used:

·MR = Memory Read

·MW = Memory Write

·MC = Memory Copy

·ML = Memory Latency

·CQ = CPU Queen

·CPW = CPU PhotoWorxx

·CZ = CPU ZLib

·CA = CPU AES

·CS3 = CPU SHA3

·FJ = FPU Julia

·FM = FPU Mandel

·FSJ = FPU SinJulia

·F3RT = FP32 RayTrace

·F6RT = FP64 RayTrace

Example: AIDA64 /SELBENCH MR,CS3,FM c:\aida64\benchmarks.xml

/CMBENCH <filename>

This option can be used to automatically open the Cache & Memory Benchmark panel, run all benchmarks, and save the results into an XML file and/or a PNG screen shot file. When filename has an .XML extension specified, the results will be written into an XML file. When filename has a .PNG extension specified, a screen shot of the Cache & Memory Benchmark panel will be saved. When filename has no extension, both an XML file and a PNG screen shot file will be generated.

/GGBENCH <filename>

This option can be used to automatically open the GPGPU Benchmark panel, run all benchmarks, and save the results into an XML file and/or a PNG screen shot file. When filename has an .XML extension specified, the results will be written into an XML file. When filename has a .PNG extension specified, a screen shot of the GPGPU Benchmark panel will be saved. When filename has no extension, both an XML file and a PNG screen shot file will be generated.

/SELGGBENCH <benchmarks> <filename>

This option can be used to automatically open the GPGPU Benchmark panel, run a set of benchmarks, and save the results into an XML file and/or a PNG screen shot file. When filename has an .XML extension specified, the results will be written into an XML file. When filename has a .PNG extension specified, a screen shot of the GPGPU Benchmark panel will be saved. When filename has no extension, both an XML file and a PNG screen shot file will be generated. To specify which benchmark(s) to enable, the name of benchmarks should be listed, separated by comma. In benchmarks the following benchmark names can be used:

·MR = Memory Read

·MW = Memory Write

·MC = Memory Copy

·SPF = Single-Precision FLOPS

·DPF = Double-Precision FLOPS

·24I = 24-bit Integer IOPS

·32I = 32-bit Integer IOPS

·64I = 64-bit Integer IOPS

·A2 = AES-256

·S1H = SHA-1 Hash

·SPJ = Single-Precision Julia

·DPM = Double-Precision Mandel

Example: AIDA64 /SELGGBENCH MR,CS3,FM c:\aida64\ggbenchmarks.xml


Language

To specify the language of the AIDA64 interface, the following option can be used:

/LANGxx

"xx" should be replaced with a 2-letter language code. Currently the following languages are supported:

·AA = Arabic

·AL = Albanian

·BG = Bulgarian

·BR = Brazilian Portuguese

·BS = Bosnian

·BY = Belarusian

·CA = Catalan

·CN = Chinese (Simplified)

·CZ = Czech

·DE = German

·DK = Danish

·EN = English

·ES = Spanish

·FI = Finnish

·FR = French

·HR = Croatian

·HU = Hungarian

·ID = Indonesian

·IT = Italian

·JP = Japanese

·KR = Korean

·LT = Lithuanian

·LV = Latvian

·MK = Macedonian

·NL = Dutch

·NO = Norwegian

·PL = Polish

·PT = Portuguese (Portugal)

·RO = Romanian

·RU = Russian

·SE = Swedish

·SI = Slovenian

·SK = Slovak

·SR = Serbian

·TR = Turkish

·TW = Chinese (Traditional)

·UA = Ukrainian

Except for English, the language module file (LANG_xx.TXT) for the selected language should be present in AIDA64 folder.

Example: AIDA64 /R \\server\share\folder\$HOSTNAME /CSV /AUDIT /SILENT /SAFE /LANGNL


Troubleshooting

The following command-line options can be used to make AIDA64 more stable when a hardware incompatibility issue occurs:

/SAFE

Using this option the most common hardware incompatibility issues can be avoided by disabling low-level PCI, SMBus and sensor scanning. In network audit this option should be used in all cases to make sure AIDA64 does not cause system instability.

/SAFEST

Using this option all common hardware incompatibility issues can be avoided. When this option is used, AIDA64 will not load its kernel drivers, and so all low-level hardware access features get disabled.

/NT4ZIPFIX

Using this option an Iomega Zip drive related issue ("Subject aida64.exe - Drive Not Ready / Body: The drive is not ready for use; it's door may be open") can be avoided. This problem may occur only on Windows NT 4.0 systems.


Miscellaneous

The following command-line options can be used to change the behavior of several AIDA64 properties and features:

/SILENT

This option can be used to hide AIDA64 icon on the System Tray (also known as Notification Area) including the bubble shown on specific events under Windows 2000 and later operating systems.

/HIDETRAYMENU

This option can be used to hide the right-click context menu of the AIDA64 System Tray (also known as Notification Area) icon to prevent users from using the Preferences, About box and other features of their local AIDA64 instance. This option is typically used in combination with the /ACCEPTBG command-line option, but without combining it with the /SILENT option.

/SHOWED

Using this option a dialog box appears before sending the report in e-mail. This is useful for helpdesk purposes, since the dialog box appearing enables the user to enter special comments about his/her issue. This option must be used with the /E command-line option.

Example: AIDA64 /E helpdesk@company.com /SHOWED /MHTML /HW /SILENT /SAFE

/SHOWP

Using this option together with /R, /E or /FTPUPLOAD options the report creation progress can be tracked on the screen, but no user intervention during the report creation progress is allowed (ie. the user cannot stop the report creation process). This option is useful to let users know that their computer slows down during the report creation because their computer is audited by AIDA64, and they can visually track the completion of the audit process. This options also useful for debugging purposes, for example when AIDA64 has a crash on one of the information pages, using /SHOWP the problemous page can be identified easier.

/SHOWPCANCEL

Using this option together with /R, /E or /FTPUPLOAD options the report creation progress can be tracked on the screen, and user intervention during the report creation progress is allowed (ie. the user can stop the report creation process).

/SHOWS

Using this option together with /R, /E or /FTPUPLOAD options the startup process of AIDA64 can be tracked on the screen. This option is useful to let users know that their computer slows down during the startup of AIDA64 because their computer is audited by AIDA64. This options also useful for debugging purposes, for example when AIDA64 has a crash right at its startup.

/STAY

This option can be used to keep AIDA64 running in the background after report creation. It is useful when Network Alerting is used together with /R, /E or /FTPUPLOAD options.

/LOG2CSV

This option can be used to start logging hardware monitor values to CSV log file at startup. Logging parameters have to be configured beforehand on the page Preferences / Hardware Monitoring / Logging.

/LOG2HTM

This option can be used to start logging hardware monitor values to HTML log file at startup. Logging parameters have to be configured beforehand on the page Preferences / Hardware Monitoring / Logging.

/TCE0

This option will disable Turbo Boost, Core Performance Boost, Enhanced Halt State (C1E), SpeedStep (EIST), Cool'n'Quiet, and LongRun altogether. After disabling those CPU features, AIDA64 will quit with an ERRORLEVEL result of 0 (failed) or 1 (success).

/TCE1

This option will enable Turbo Boost, Core Performance Boost, Enhanced Halt State (C1E), SpeedStep (EIST), Cool'n'Quiet, and LongRun altogether. After enabling those CPU features, AIDA64 will quit with an ERRORLEVEL result of 0 (failed) or 1 (success).

/NOICONS

This option can be used to skip the loading of icons. It is useful to save network bandwidth and system resources, but should be used in network audit when the reports are created in non-MHTML format.

/INIFILE <inifile>

This option can be used to get AIDA64 to use a custom preferences file instead of its default AIDA64.INI. This option is useful when e.g. different e-mail or SQL connection options should be used on different AIDA64 launch instances.

Example: AIDA64 /R \\server\share\folder\$HOSTNAME /CSV /AUDIT /SILENT /SAFE /INIFILE \\server\share\inifolder\accessdb.ini

/DELAY <seconds>

This option can be used to get AIDA64 to wait for a number of seconds at startup, to delay the actual report creation process.

/IDLE

This option sets AIDA64 application process to idle (lowest) priority. It can be used to run the report creation process in the background and still let the actual logged on user seamlessly work on the computer in the same time.

/NOLICENSE

This option can be used to disable and hide all software license related information, including the Software / Licenses page and the "License Information" section on the Operating System / Operating System page.


IID values

On this page below you can find the list of IID values AIDA Business uses in CSV, XML and SQL reports. Instead of using text search, it is easier and faster to find specific information in long reports by automatically filtering on IID values.

IID values are 16-bit WORD data, with the page ID in the upper BYTE, and the info ID in the lower BYTE. The info ID part is always relative to the relevant page.


Report header

On this page below you can find the list of IID values used in the report header. The values are indicated both in decimal and hexadecimal (marked with "h").

257 (0101h): Version

259 (0103h): Homepage

260 (0104h): Report Type

261 (0105h): Computer

262 (0106h): Generator

263 (0107h): Operating System

264 (0108h): Date

265 (0109h): Time

266 (010Ah): Benchmark Module


Summary

On this page below you can find the list of IID values used on the Computer / Summary page. The values are indicated both in decimal and hexadecimal (marked with "h").

513 (0201h): Operating System

514 (0202h): Computer Name

515 (0203h): User Name

516 (0204h): Logon Domain

517 (0205h): CPU Type

518 (0206h): Motherboard Name

519 (0207h): Motherboard Chipset

520 (0208h): System Memory

521 (0209h): BIOS Type

522 (020Ah): Communication Port

523 (020Bh): Video Adapter

524 (020Ch): 3D Accelerator

525 (020Dh): Monitor

526 (020Eh): Audio Adapter

527 (020Fh): Floppy Drive

528 (0210h): Disk Drive

529 (0211h): Optical Drive

530 (0212h): Partition

531 (0213h): Keyboard

532 (0214h): Mouse

533 (0215h): Game Controller

534 (0216h): Network Adapter

535 (0217h): Modem

536 (0218h): Printer

537 (0219h): USB Device

538 (021Ah): Primary IP Address

539 (021Bh): Primary MAC Address

540 (021Ch): OS Service Pack

543 (021Fh): Chassis

544 (0220h): Power Supply

545 (0221h): CPU Cooler

546 (0222h): CPU2 Cooler

548 (0224h): DMI BIOS Vendor

549 (0225h): DMI BIOS Version

550 (0226h): DMI System Manufacturer

551 (0227h): DMI System Product

552 (0228h): DMI System Version

553 (0229h): DMI System Serial Number

554 (022Ah): DMI System UUID

555 (022Bh): DMI Motherboard Manufacturer

556 (022Ch): DMI Motherboard Product

557 (022Dh): DMI Motherboard Version

558 (022Eh): DMI Motherboard Serial Number

559 (022Fh): DMI Chassis Manufacturer

560 (0230h): DMI Chassis Version

561 (0231h): DMI Chassis Serial Number

562 (0232h): DMI Chassis Asset Tag

563 (0233h): DMI Chassis Type

564 (0234h): Internet Explorer

565 (0235h): SMTP E-mail Address

566 (0236h): DirectX

567 (0237h): FireWire Controller

568 (0238h): USB1 Controller

569 (0239h): USB2 Controller

570 (023Ah): DMI Total / Free Memory Sockets

571 (023Bh): System Cooler

580 (0244h): IDE Controller

581 (0245h): Storage Controller

582 (0246h): Computer Type

583 (0247h): Infrared Controller

584 (0248h): Battery

585 (0249h): SMART Hard Disk Status

586 (024Ah): Partitions Total Size

587 (024Bh): SPD Memory Modules

588 (024Ch): USB3 Controller

589 (024Dh): Misc Device

590 (024Eh): Edge

640..689 (0280h..02B1h): Custom Variable #1..#50


Chipset

On this page below you can find the list of IID values used on the Motherboard / Chipset page. The values are indicated both in decimal and hexadecimal (marked with "h").

769 (0301h): North Bridge

770 (0302h): External Cache Size

771 (0303h): External Cache Type

772 (0304h): External Cache Status

773 (0305h): DRAM Slot

774 (0306h): DRAM Row

775 (0307h): AGP Version

776 (0308h): AGP Status

777 (0309h): AGP Aperture Size

778 (030Ah): Supported AGP Speeds

779 (030Bh): Current AGP Speed

780 (030Ch): Fast-Write

781 (030Dh): Side Band Addressing

782 (030Eh): Company Name

783 (030Fh): Product Information

784 (0310h): Driver Download

785 (0311h): Graphics Controller Type

786 (0312h): Graphics Controller Status

787 (0313h): Shared Memory Size

788 (0314h): Graphics Frame Buffer Size

789 (0315h): AC'97 Audio Controller Type

790 (0316h): AC'97 Codec Name

791 (0317h): AC'97 Codec ID

792 (0318h): In-Order Queue Depth

793 (0319h): CAS Latency (CL)

794 (031Ah): RAS To CAS Delay (tRCD)

795 (031Bh): RAS Precharge (tRP)

796 (031Ch): RAS Active Time (tRAS)

797 (031Dh): PAT

798 (031Eh): Tualatin CPU

799 (031Fh): Row Cycle Time (tRC)

800 (0320h): Row Refresh Cycle Time (tRFC)

801 (0321h): Command Rate (CR)

802 (0322h): Memory Controller / Type

803 (0323h): Memory Controller / Active Mode

804 (0324h): Bank Interleave

805 (0325h): RAS To RAS Delay (tRRD)

806 (0326h): Write Recovery Time (tWR)

807 (0327h): CAS Access Delay (tCAC)

808 (0328h): Row To Column Delay (tRCD)

809 (0329h): Roundtrip Channel Delay (tRDLY)

810 (032Ah): PCI-E port

811 (032Bh): AGP Device

812 (032Ch): S/PDIF Output

813 (032Dh): Read To Read Delay (tRTR)

814 (032Eh): Read To Write Delay (tRTW)

815 (032Fh): Write To Read Delay (tWTR)

816 (0330h): Write CAS Latency (tWCL)

817 (0331h): Refresh Period (tREF)

818 (0332h): DQS Skew Control

819 (0333h): DQS Skew Value

820 (0334h): DRAM Drive Strength

821 (0335h): DRAM Data Drive Strength

822 (0336h): Max Async Latency

823 (0337h): Read Preamble Time

824 (0338h): Page Hit Limit

825 (0339h): Idle Cycle Limit

826 (033Ah): ECC

827 (033Bh): ChipKill ECC

828 (033Ch): DRAM Scrub Rate

829 (033Dh): L1 Data Cache Scrub Rate

830 (033Eh): L2 Cache Scrub Rate

831 (033Fh): ECC Scrubbing

832 (0340h): Codec Revision

833 (0341h): Dynamic Idle Cycle Counter

834 (0342h): Read/Write Queue Bypass

835 (0343h): Bypass Max

836 (0344h): 32-byte Granularity

837 (0345h): Memory RAID

838 (0346h): RMC Idle Timer (tRIT)

839 (0347h): Supported FSB Speeds

840 (0348h): Supported Memory Types

841 (0349h): DRAM Idle Timer

842 (034Ah): DRAM Read Burst Timing

843 (034Bh): DRAM Write Burst Timing

844 (034Ch): Driver Update

845 (034Dh): CAS To CAS Delay (tCCD)

846 (034Eh): Additive Latency (tAL)

847 (034Fh): Maximum Memory Amount

848 (0350h): AMD Platform / Intel Platform

849 (0351h): Read To Precharge Delay (tRTP)

850 (0352h): Write To Precharge Delay (tWTP)

851 (0353h): Four Activate Window Delay (tFAW)

852 (0354h): CKE Min. Pulse Width (tCKE)

853 (0355h): Clock Drive Strength

854 (0356h): CKE Drive Strength

855 (0357h): Codec Type

856 (0358h): Supported Sound Formats

857 (0359h): nVIDIA SLI

858 (035Ah): MC'97 Modem Controller Type

859 (035Bh): MC'97 Codec Name

860 (035Ch): MC'97 Codec ID

861 (035Dh): DRAM Read ODT

862 (035Eh): DRAM Write ODT

863 (035Fh): MCH Read ODT

864 (0360h): MCH ODT Latency

865 (0361h): Performance Level

866 (0362h): Write To Write Delay (tWTW)

867 (0363h): Read Delay Phase Adjust

868 (0364h): DIMM1 Clock Fine Delay

869 (0365h): DIMM2 Clock Fine Delay

870 (0366h): DIMM3 Clock Fine Delay

871 (0367h): DIMM4 Clock Fine Delay

872 (0368h): Precharge To Precharge Delay (tPTP)

873 (0369h): nVIDIA Hybrid SLI

874 (036Ah): Read Delay (tRD)

875 (036Bh): Write Delay (tWD)

876 (036Ch): L3 Cache Scrub Rate

877 (036Dh): BIOS Upgrades

878 (036Eh): Round Trip Latency (tRTL)

879 (036Fh): Probe Filter

880 (0370h): I/O Latency (tIOL)

881 (0371h): 32 Activate Window Delay (t32AW)

882 (0372h): Write RAS To CAS Delay (tRCDW)

883 (0373h): Burst Length (BL)

884 (0374h): Dynamic CKE

885 (0375h): Read Bypass

886 (0376h): VT-d

887 (0377h): VT-x

888 (0378h): VT-x3

889 (0379h): Trusted Execution Technology (TXT)

890 (037Ah): Trusted Execution Technology – Server Extensions (TXT-SX)

891 (037Bh): Extended APIC (x2APIC)

892 (037Ch): Write CAS To CAS Delay (tCCDW)


Printers

On this page below you can find the list of IID values used on the Devices / Printers page. The values are indicated both in decimal and hexadecimal (marked with "h").

1025 (0401h): Printer Name

1026 (0402h): Default Printer

1027 (0403h): Share Point

1028 (0404h): Printer Port

1029 (0405h): Printer Driver

1030 (0406h): Device Name

1031 (0407h): Comment

1032 (0408h): Location

1033 (0409h): Print Processor

1034 (040Ah): Separator Page

1035 (040Bh): Availability

1036 (040Ch): Priority

1037 (040Dh): Print Jobs Queued

1038 (040Eh): Status

1039 (040Fh): Paper Size

1040 (0410h): Orientation

1041 (0411h): Print Quality

1042 (0412h): Company Name

1043 (0413h): Product Information

1044 (0414h): Driver Update


Installed Programs

On this page below you can find the list of IID values used on the Software / Installed Programs page. The values are indicated both in decimal and hexadecimal (marked with "h").

1281 (0501h): Version

1282 (0502h): Inst. Size

1283 (0503h): GUID

1284 (0504h): Publisher

1285 (0505h): Inst. Date


PCI/AGP Video

On this page below you can find the list of IID values used on the Display / PCI/AGP Video page. The values are indicated both in decimal and hexadecimal (marked with "h").

1537 (0601h): Video Adapter

1553 (0611h): 3D Accelerator

1569 (0621h): Multimedia Video


PCI/PnP Network

On this page below you can find the list of IID values used on the Network / PCI/PnP Network page. The values are indicated both in decimal and hexadecimal (marked with "h").

1793 (0701h): Network Adapter


Physical Devices

On this page below you can find the list of IID values used on the Devices / Physical Devices page. The values are indicated both in decimal and hexadecimal (marked with "h").

2049 (0801h): PCI Device


Anti-Virus

On this page below you can find the list of IID values used on the Security / Anti-Virus page. The values are indicated both in decimal and hexadecimal (marked with "h").

2305 (0901h): Software Version

2306 (0902h): Virus Database Date

2307 (0903h): Known Viruses


DMI

On this page below you can find the list of IID values used on the Computer / DMI page. The values are indicated both in decimal and hexadecimal (marked with "h").

2561 (0A01h): BIOS / Vendor

2562 (0A02h): BIOS / Version

2563 (0A03h): BIOS / Release Date

2564 (0A04h): BIOS / Size

2565 (0A05h): BIOS / Boot Devices

2566 (0A06h): BIOS / Capabilities

2567 (0A07h): BIOS / Supported Standards

2568 (0A08h): BIOS / Expansion Capabilities

2569 (0A09h): System / Manufacturer

2570 (0A0Ah): System / Product

2571 (0A0Bh): System / Version

2572 (0A0Ch): System / Serial Number

2573 (0A0Dh): System / Universal Unique ID

2574 (0A0Eh): System / Wake-Up Type

2575 (0A0Fh): Motherboard / Manufacturer

2576 (0A10h): Motherboard / Product

2577 (0A11h): Motherboard / Version

2578 (0A12h): Motherboard / Serial Number

2579 (0A13h): Chassis / Manufacturer

2580 (0A14h): Chassis / Version

2581 (0A15h): Chassis / Serial Number

2582 (0A16h): Chassis / Asset Tag

2583 (0A17h): Chassis / Chassis Type

2584 (0A18h): Chassis / Chassis Lock

2585 (0A19h): Chassis / Boot-Up State

2586 (0A1Ah): Chassis / Power Supply State

2587 (0A1Bh): Chassis / Thermal State

2588 (0A1Ch): Chassis / Security Status

2589 (0A1Dh): Memory Controller / Error Detection Method

2590 (0A1Eh): Memory Controller / Error Correction

2591 (0A1Fh): Memory Controller / Supported Memory Interleave

2592 (0A20h): Memory Controller / Current Memory Interleave

2593 (0A21h): Memory Controller / Supported Memory Speeds

2594 (0A22h): Memory Controller / Supported Memory Types

2595 (0A23h): Memory Controller / Supported Memory Voltages

2596 (0A24h): Memory Controller / Maximum Memory Module Size

2597 (0A25h): Memory Controller / Memory Slots

2598 (0A26h): System / SKU#

2599 (0A27h): System / Family

2600 (0A28h): BIOS / Virtual Machine

2601 (0A29h): BIOS / System BIOS Version

2602 (0A2Ah): BIOS / Embedded Controller Firmware Version

2603 (0A2Bh): Motherboard / Asset Tag


Auto-Start

On this page below you can find the list of IID values used on the Software / Auto-Start page. The values are indicated both in decimal and hexadecimal (marked with "h").

2817 (0B01h): Start From

2818 (0B02h): Application Command


Licenses

On this page below you can find the list of IID values used on the Software / Licenses page. The values are indicated both in decimal and hexadecimal (marked with "h").

3073 (0C01h): Product Key


Remarks

On this page below you can find the list of IID values used with the Remarks feature. The values are indicated both in decimal and hexadecimal (marked with "h").

3329 (0D01h): Remark


PCI Dump (CSV)

On this page below you can find the list of IID values used with the PCI Dump feature of CSV reports. The values are indicated both in decimal and hexadecimal (marked with "h").

3585 (0E01h): PCIDev

3586 (0E02h): Ven

3587 (0E03h): Dev

3588 (0E04h): Rev

3589 (0E05h): SubSys1

3590 (0E06h): SubSys2

3591 (0E07h): Desc


Operating System

On this page below you can find the list of IID values used on the Operating System / Operating System page. The values are indicated both in decimal and hexadecimal (marked with "h").

3841 (0F01h): OS Name

3842 (0F02h): OS Code Name

3843 (0F03h): OS Language

3844 (0F04h): OS Kernel Type

3845 (0F05h): OS Version

3846 (0F06h): OS Service Pack

3847 (0F07h): OS Installation Date

3848 (0F08h): OS Root

3849 (0F09h): Registered Owner

3850 (0F0Ah): Registered Organization

3851 (0F0Bh): Licensed Processors

3852 (0F0Ch): Product ID

3853 (0F0Dh): Product Key

3854 (0F0Eh): Computer Name

3855 (0F0Fh): User Name

3856 (0F10h): Logon Domain

3857 (0F11h): UpTime

3858 (0F12h): Common Controls

3859 (0F13h): Internet Explorer

3860 (0F14h): Internet Explorer Updates

3861 (0F15h): Outlook Express

3862 (0F16h): Windows Media Player

3863 (0F17h): MSN Messenger

3864 (0F18h): Internet Information Services (IIS)

3865 (0F19h): .NET Framework

3866 (0F1Ah): Novell Client

3867 (0F1Bh): DirectX

3868 (0F1Ch): OpenGL

3869 (0F1Dh): ASPI

3870 (0F1Eh): Product Activation (WPA)

3871 (0F1Fh): Windows Messenger

3872 (0F20h): OS Installer Language


Custom Programs

On this page below you can find the list of IID values used on the Software / Custom Programs page. The values are indicated both in decimal and hexadecimal (marked with "h").

4097 (1001h): File Name

4098 (1002h): File Size


File Scanner

On this page below you can find the list of IID values used on the Software / File Scanner page. The values are indicated both in decimal and hexadecimal (marked with "h").

4353 (1101h): File Size

4354 (1102h): Creation Time

4355 (1103h): Last Modification

4356 (1104h): Last Access

4357 (1105h): CompanyName

4358 (1106h): FileDescription

4359 (1107h): FileVersion

4360 (1108h): InternalName

4361 (1109h): LegalCopyright

4362 (110Ah): OriginalFileName

4363 (110Bh): ProductName

4364 (110Ch): ProductVersion


Processes

On this page below you can find the list of IID values used on the Operating System / Processes page. The values are indicated both in decimal and hexadecimal (marked with "h").

4609 (1201h): Process File Name

4610 (1202h): Type

4611 (1203h): Used Memory

4612 (1204h): Used Swap


Share

On this page below you can find the list of IID values used on the Server / Share page. The values are indicated both in decimal and hexadecimal (marked with "h").

4865 (1301h): Type

4866 (1302h): Remark

4867 (1303h): Local Path


Users

On this page below you can find the list of IID values used on the Server / Users page. The values are indicated both in decimal and hexadecimal (marked with "h").

5121 (1401h): User Name

5122 (1402h): Full Name

5123 (1403h): Comment

5124 (1404h): User Comment

5125 (1405h): Home Folder

5126 (1406h): Logon Script

5127 (1407h): Member Of Groups

5128 (1408h): Logon Count

5129 (1409h): Disk Quota


Local Groups

On this page below you can find the list of IID values used on the Server / Local Groups page. The values are indicated both in decimal and hexadecimal (marked with "h").

5377 (1501h): Comment

5378 (1502h): Group Members


Database Software

On this page below you can find the list of IID values used on the Database / Database Software page. The values are indicated both in decimal and hexadecimal (marked with "h").

5633 (1601h): Borland Database Engine

5634 (1602h): Jet Engine

5635 (1603h): MDAC

5636 (1604h): ODBC

5637 (1605h): MySQL Connector/ODBC

5638 (1606h): Oracle Client

5639 (1607h): PsqlODBC

5640 (1608h): Sybase ASE ODBC

5641 (1609h): Borland InterBase Client

5642 (160Ah): Easysoft ODBC-InterBase 6

5643 (160Bh): Easysoft ODBC-InterBase 7

5644 (160Ch): Firebird Client

5761 (1681h): Borland InterBase Server

5762 (1682h): Firebird Server

5763 (1683h): Microsoft SQL Server

5764 (1684h): MySQL Server

5765 (1685h): PostgreSQL Server

5766 (1686h): Oracle Server

5767 (1687h): Sybase SQL Server


Windows Update

On this page below you can find the list of IID values used on the Security / Windows Update page. The values are indicated both in decimal and hexadecimal (marked with "h").

5889 (1701h): Update Type

5890 (1702h): Inst. Date


Firewall

On this page below you can find the list of IID values used on the Security / Firewall page. The values are indicated both in decimal and hexadecimal (marked with "h").

6145 (1801h): Software Version

6146 (1802h): Status


Anti-Spyware

On this page below you can find the list of IID values used on the Security / Anti-Spyware page. The values are indicated both in decimal and hexadecimal (marked with "h").

6401 (1901h): Software Version


Anti-Trojan

On this page below you can find the list of IID values used on the Security / Anti-Trojan page. The values are indicated both in decimal and hexadecimal (marked with "h").

6657 (1A01h): Software Version

6658 (1A02h): Database Date


ATA

On this page below you can find the list of IID values used on the Storage / ATA page. The values are indicated both in decimal and hexadecimal (marked with "h").

6913 (1B01h): Model ID

6914 (1B02h): Serial Number

6915 (1B03h): Revision


BIOS

On this page below you can find the list of IID values used on the Motherboard / BIOS page. The values are indicated both in decimal and hexadecimal (marked with "h").

7169 (1C01h): UEFI Boot

7170 (1C02h): Secure Boot


Windows Network

 Top Previous Next

On this page below you can find the list of IID values used on the Network / Windows Network page. The values are indicated both in decimal and hexadecimal (marked with "h").

7425 (1D01h): Network Adapter

7426 (1D02h): Hardware Address

7427 (1D03h): IP / Subnet Mask


Benchmark guide

Benchmark pages of AIDA64 Business provide several methods to measure system performance. These benchmarks are synthetic, ie. the results show only the theoretical (maximum) performance of the system. In contrast to application tests, synthetic benchmarks do not tend to reflect the "real world" performance of the computer. These benchmarks provide quick and easy comparison between computer states, e.g. when certain parameters (CPU clock speed, memory timings, etc) change in system configuration.

Memory bandwidth, CPU and FPU benchmarks of AIDA64 Business are built on the multi-threaded AIDA64 benchmark engine that supports up to 32 simultaneous processing threads.

[*NEW*] Since AIDA64 v5.92, the AIDA64 benchmark engine supports up to 1280 simultaneous processing threads and 20 processor groups.

The attained results are scalable either in multi-processor (SMP), multi-core (CMP) and HyperThreading enabled systems. In other words, AIDA64 can utilize the full potential of the current and also the next generation of CPU technologies, such as the AMD FX, AMD Opteron and Intel Core i7, Intel Xeon processors.

Intel HyperThreading support

Intel's HyperThreading feature shows moderated performance improvement in AIDA64 benchmarks, because in HyperThreading enabled processors most internal resources (buffers, registers, caches) are shared between the two logical processor units. More specifically the Nortwood, Gallatin and Prestonia core based Intel NetBurst architecture processors do not contain sufficient internal resources for the extremely optimized benchmark routines AIDA64 uses, so on these processors the default HyperThreading setting is disabled, in order to avoid "bottleneck" situations and attain better benchmark results. The Prescott, Nocona, Irwindale, and Potomac based Intel processors have way more internal resources than their predecessors, so on these cores HyperThreading is enabled by default.

Enhanced Halt State and Enhanced SpeedStep support

In order to provide appropriate benchmark results, AIDA64 disables the Enhanced Halt State (C1E), Enhanced SpeedStep (EIST), Cool'n'Quiet (CnQ) and PowerNow! feature of capable AMD and Intel desktop processors during all benchmark measurement processes. Such features are available in most modern Intel and AMD processors. They are implemented to lower power consumption and heat production by lowering CPU clock frequency and CPU core voltage when the CPU is idle.

System requirements

AIDA64 Business benchmarks have considerably higher system requirements than the main AIDA64 application does. To get meaningful and comparable benchmark scores, at least an Intel Pentium class processor (implementing the Time Stamp Counter feature) and 128 MB system memory is required.

64-bit Windows systems are fully supported by AIDA64. All AIDA64 benchmark tests implement both 32-bit and 64-bit variations, and so they are fully capable of utilizing the 64-bit processing capabilities of modern AMD, Intel and VIA processors.

Before starting the benchmarks

In order to attain the highest possible benchmark scores make sure to close all background applications, including ICQ, Windows Live Messenger, Skype, Winamp, web browsers, email clients, hardware monitoring tools, etc. The least number of applications running in the background, the higher benchmark scores can be reached. For comparative benchmarks (ie. when comparing systems based on benchmark scores), make sure to perform benchmarking in a clean Windows installation.

Starting the benchmarks

Benchmarks are not started automatically, because it's possible to configure them before starting the actual performance measurement process. On CPU and FPU benchmark pages a new button appears on the tool bar named Parameters.

By clicking on the Parameters button, a dropdown menu appears to configure the number of processors to be utilizied by the benchmark method.

And it's also possible to configure whether the benchmark should use Intel HyperThreading technology. For more details please refer to the Intel HyperThreading support topic above on this page.

Comparing results

FinalWire constantly improve the benchmarks of AIDA64, hence comparing benchmark results of different AIDA64 versions is absolutely not recommended. For example, attaining a result of 200 scores in AIDA64 Version 2.50 cannot be directly compared to a result of 200 scores measured using AIDA64 Version 2.00.

Understanding the results

Except for the Memory Latency test, the higher score means the better performance.

Measurement unit of the results is MB (megabytes) per sec for Memory Read, Memory Write, Memory Copy, CPU ZLib, CPU AES, and CPU Hash tests; ns (nanosecond) for Memory Latency test; MPixel (megapixels) per sec for CPU PhotoWorxx test; and KRay (kilorays) per sec for FP32 Ray-Trace and FP64 Ray-Trace tests.


Memory Read

This benchmark measures the maximum achiveable memory read bandwidth. The code behind this benchmark method is written in Assembly and it is extremely optimized for every popular AMD, Intel and VIA processor core variants by utilizing the appropriate x86/x64, x87, MMX, MMX+, 3DNow!, SSE, SSE2, SSE4.1, AVX, AVX2, and AVX-512 instruction set extension. For each processing thread the benchmark reads a 64 MB sized, 64 KB aligned data buffer from system memory into the CPU. Memory is read continuously without breaks, using 4 KB page size.

[*NEW*] Since AIDA64 v3.00, the test is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


Memory Write

This benchmark measures the maximum achiveable memory write bandwidth. The code behind this benchmark method is written in Assembly and it is extremely optimized for every popular AMD, Intel and VIA processor core variants by utilizing the appropriate x86/x64, x87, MMX, MMX+, 3DNow!, SSE, SSE2, SSE4.1, AVX, AVX2, and AVX-512 instruction set extension. For each processing thread the benchmark writes a 64 MB sized, 64 KB aligned data buffer from the CPU into the system memory. Memory is written continuously without breaks, using 4 KB page size.

[*NEW*] Since AIDA64 v3.00, the test is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


Memory Copy

This benchmark measures the maximum achiveable memory copy speed. The code behind this benchmark method is written in Assembly and it is extremely optimized for every popular AMD, Intel and VIA processor core variants by utilizing the appropriate x86/x64, x87, MMX, MMX+, 3DNow!, SSE, SSE2, SSE4.1, AVX, AVX2, and AVX-512 instruction set extension. For each processing thread the benchmark copies a 32 MB sized, 64 KB aligned data buffer into another 32 MB sized, 64 KB aligned data buffer through the CPU. Memory is copied continuously without breaks, using 4 KB page size.

[*NEW*] Since AIDA64 v3.00, the test is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


Memory Latency

This benchmark measures the typical delay when the CPU reads data from system memory. Memory latency time means the penalty measured from the issuing of the read command until the data arrives to the integer registers of the CPU. The code behind this benchmark method is written in Assembly, and uses at least 16 MB memory size with 4 KB page size.

[*NEW*] Since AIDA64 v3.00, memory is accessed in a random pattern, with at least 128-byte stride to avoid the effect of the adjacent cacheline prefetcher; and smaller stride than the TLB-window to minimize the effect of TLB miss penalty.

Memory Latency benchmark test uses only the basic x86 instructions and utilizes only one processor core and one thread.


CPU Queen

This simple integer benchmark focuses on the branch prediction capabilities and the misprediction penalties of the CPU. It finds the solutions for the classic "Queens problem" on a 10 by 10 sized chessboard (http://mathworld.wolfram.com/QueensProblem.html).

At the same clock speed theoretically the processor with the shorter pipeline and smaller misprediction penalties will attain higher benchmark scores. For example -- with HyperThreading disabled -- the Intel Northwood core processors get higher scores than the Intel Prescott core based ones due to the 20-step vs 31-step long pipeline. However, with enabled HyperThreading the picture is controversial, because due to architectural bottlenecks the Northwood core runs out of internal resources and slows down. Similarly, at the same clock speed AMD K8 class processors will be faster than AMD K7 ones due to the improved branch prediction capabilities of the K8 architecture.

CPU Queen test uses integer MMX, SSE2 and SSSE3 optimizations. It consumes less than 1 MB system memory and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


CPU PhotoWorxx

This integer benchmark performs different common tasks used during digital photo processing.

It performs the following tasks on a large RGB image:

·Fill the image with random coloured pixels

·Rotate 90 degrees CCW

·Rotate 180 degrees (a.k.a. Flip)

·Difference

·Color space conversion (a.k.a. RGB32 to YV12 conversion, used e.g. during JPEG conversion)

This benchmark stresses the SIMD integer arithmetic execution units of the CPU and also the memory subsystem. CPU PhotoWorxx test uses the appropriate x87, MMX, MMX+, 3DNow!, 3DNow!+, SSE, SSE2, SSSE3, SSE4.1, SSE4A, AVX, AVX2, AVX-512, and XOP instruction set extension, and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.

[*NEW*] Since AIDA64 v3.00, the PhotoWorxx benchmark implements AVX2 optimizations, and supports AMD Kabini and Intel Haswell processors.


CPU ZLib

This integer benchmark measures combined CPU and memory subsystem performance through the public ZLib compression library Version 1.2.5 (http://www.zlib.net).

CPU ZLib test uses only the basic x86 instructions, and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


CPU AES

This integer benchmark measures CPU performance using AES (Advanced Encryption Standard) data encryption. In cryptography AES is a symmetric-key encryption standard. AES is used in several compression tools today, like 7z, RAR, WinZip, and also in disk encryption solutions like BitLocker, FileVault (Mac OS X), TrueCrypt.

CPU AES test uses the appropriate x86, MMX and SSE4.1 instructions. It's hardware accelerated on VIA PadLock Security Engine capable VIA C3, VIA C7, VIA Nano, and VIA QuadCore processors; on Intel AES-NI instruction set extension capable processors; and on future VAES capable processors. The test is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.

[*NEW*] Since AIDA64 v5.98, the AES benchmark supports VAES hardware acceleration.


CPU SHA3

This integer benchmark measures CPU performance using the SHA3-512 hashing algorithm defined in the Federal Information Processing Standards Publication 202 (https://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.202.pdf). The code behind this benchmark method is written in Assembly, and it is optimized for every popular AMD, Intel and VIA processor core variants by utilizing the appropriate MMX, SSE2, AVX, AVX2, AVX-512, XOP, and BMI2 instruction set extension.

In this benchmark every thread is working on independent 8 KB data blocks.


FPU Julia

This benchmark measures the single precision (also known as 32-bit) floating-point performance through the computation of several frames of the popular "Julia" fractal. The code behind this benchmark method is written in Assembly, and it is extremely optimized for every popular AMD, Intel and VIA processor core variants by utilizing the appropriate x87, 3DNow!, 3DNow!+, SSE, AVX, AVX2, AVX-512, FMA, and FMA4 instruction set extension.

FPU Julia test consumes 4 MB system memory per calculation thread, and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.

[*NEW*] Since AIDA64 v3.00, the Julia benchmark implements AVX2 and FMA optimizations, and supports AMD Kabini and Intel Haswell processors.


FPU Mandel

This benchmark measures the double precision (also known as 64-bit) floating-point performance through the computation of several frames of the popular "Mandelbrot" fractal. The code behind this benchmark method is written in Assembly, and it is extremely optimized for every popular AMD, Intel and VIA processor core variants by utilizing the appropriate x87, SSE2, AVX, AVX2, AVX-512, FMA, and FMA4 instruction set extension.

FPU Mandel test consumes 4 MB system memory per calculation thread, and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.

[*NEW*] Since AIDA64 v3.00, the Mandel benchmark implements AVX2 and FMA optimizations, and supports AMD Kabini and Intel Haswell processors.


FPU SinJulia

This benchmark measures the extended precision (also known as 80-bit) floating-point performance through the computation of a single frame of a modified "Julia" fractal. The code behind this benchmark method is written in Assembly, and it is extremely optimized for every popular AMD, Intel and VIA processor core variants by utilizing trigonometric and exponential x87 instructions.

FPU SinJulia test consumes 256 KB system memory per calculation thread, and it is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


FP32 Ray-Trace

This benchmark measures the single precision (also known as 32-bit) floating-point performance through the computation of a scene with a SIMD-enhanced ray tracing engine. The code behind this benchmark method is written in Assembly, and it is extremely optimized for every popular AMD, Intel and VIA processor core variants by utilizing the appropriate x87, SSE, SSE2, SSE3, SSSE3, SSE4.1, AVX, AVX2, AVX-512, FMA, and FMA4 instruction set extension.

FP32 Ray-Trace test is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


FP64 Ray-Trace

This benchmark measures the double precision (also known as 64-bit) floating-point performance through the computation of a scene with a SIMD-enhanced ray tracing engine. The code behind this benchmark method is written in Assembly, and it is extremely optimized for every popular AMD, Intel and VIA processor core variants by utilizing the appropriate x87, SSE, SSE2, SSE3, SSSE3, SSE4.1, AVX, AVX2, AVX-512, FMA, and FMA4 instruction set extension.

FP64 Ray-Trace test is HyperThreading, multi-processor (SMP) and multi-core (CMP) aware.


Troubleshooting (FAQ)

On this page below you can find explanation and solution for the most frequent issues in using AIDA64.

1. What is the difference between AIDA64 Business, AIDA64 Engineer, AIDA64 Extreme, and AIDA64 Network Audit?

AIDA64 Business, AIDA64 Engineer and AIDA64 Network Audit are business products targeting small and medium sized businesses, enterprises, government entities as well as educational and healthcare institutions. AIDA64 Business is the most comprehensive product in the portfolio with network audit, remote control, SQL database connection, benchmarking, and hardware monitoring functions.

AIDA64 Network Audit offers a basic set of features for automated network audit, while AIDA64 Engineer is for corporate IT technicians, and includes a complete toolset for troubleshooting and hardware diagnostics.

AIDA64 Extreme is for home users and enthusiasts, and includes an industry-leading hardware detection engine as well as diagnostic, benchmarking and overclocking features.

2. What report formats supported by AIDA64 Business, AIDA64 Engineer, AIDA64 Extreme, and AIDA64 Network Audit?

AIDA64 Business and AIDA64 Network Audit support standard text, HTML, MHTML (HTML with images), XML, CSV, MIF (for Microsoft SMS), INI reports and direct report insertion to SQL databases. AIDA64 Engineer and AIDA64 Extreme support only standard text, HTML and MHTML report formats.

3. Is it possible to create reports automatically using command-line options?

AIDA64 Business, AIDA64 Engineer and AIDA64 Network Audit support command-line options. List of them can be reviewed in main menu / Help / Command-line Options. Full list of command-line options with explanation is available in the AIDA64 Manual. Using command-line options it is possible to create reports with custom layout in any of the supported report formats. Created reports can be saved to file, inserted to SQL database, sent in e-mail or uploaded to a FTP server.

4. Is it possible to use AIDA64 without an installation procedure?

AIDA64 is available in ZIP compressed package that can be simply extracted to an empty folder. No installation procedure required at all.

5. Is it necessary to install AIDA64 on all workstations in the network, in order to make a network audit of all networked computers?

No distribution for AIDA64 files is necessary, and also it's not recommended at all. Instead, AIDA64 files can be copied to a file server into a shared folder that would provide access to AIDA64 files to all network users. AIDA64 then can be launched from any computers using a shortcut like:

\\server\share\aida64folder\aida64.exe

As a further step, the command-line could be extended with network audit options, and then it could be added to the users logon script that would be executed at the logon of each network user.

Example:

\\server\share\aida64folder\aida64.exe /R \\server\share\reportsfolder\$HOSTNAME /AUDIT /CSV /SAFE /SILENT

Full list of command-line options with explanation is available here.

6. Is it possible to remove debug information from reports?

The options to enable/disable debug information, report header, report footer are available in main menu / File / Preferences / Report.

7. By using either the main menu / Remote / Connect to Remote Computer, main menu / Remote / Monitor Remote Computers or main menu / Report / Remote Report Wizard feature, AIDA64 fails to connect to the remote computer(s) with "Error 10061: Connection refused" error message. How to solve this?

It is not possible to connect to remote computer(s) without running AIDA64 on both the local and the remote computer(s). Installation procedure is not mandatory, but at least AIDA64 should be automatically launched from the users logon script using a command-line like:

\\server\share\aida64folder\aida64.exe /ACCEPTBG /SAFE /SILENT

The /ACCEPTBG command-line option automatically enables the main menu / Remote / Accept Incoming Remote Connections feature that will enable the connections from remote computers. Full list of command-line options with explanation is available here.

8. AIDA64 seems to lock up (or cause BSoD) on a couple of computers during the network audit process. How to avoid the crash?

The /SAFE command-line option could be used to disable several of AIDA64 low-level features -- in most cases this could eliminate all issues. Alternatively the /SAFEST command-line option could be used to completely disable all AIDA64 low-level features.

9. Is it possible to change the delimiter character of CSV reports from comma to another character?

It is not possible with AIDA64.

10. Is it possible to launch AIDA64 from a CD-ROM disc, DVD-ROM disc, Blu-ray disc, or flash drive?

It is fully supported. AIDA64 files can be simply extracted from the ZIP package and burnt to a CD/DVD/BD disc, or copied to a DVD-RAM disc or flash drive.

11. Why is the information provided by the Computer / DMI page inaccurate?

The reliability and accuracy of DMI information depends on the manufacturer of the motherboard or the computer (when a brand computer). When vendors do not take the time to fill in the DMI tables properly, all applications reading DMI will indicate the same wrong information. This is not the fault of AIDA64.

12. Is it possible to use AIDA64 on 64-bit Windows systems based on 64-bit AMD Opteron, AMD Phenom, Intel Core 2, Intel Core i3/i5/i7, Intel Xeon processors?

AIDA64 implements full support for 64-bit systems, including 64-bit version of all its benchmark methods. Benchmarks are backwards compatible with legacy 32-bit processors.

13. Does AIDA64 support Windows Vista, Windows Server 2008, Windows 7 or Windows PE?

AIDA64 has full support for all current 32-bit and 64-bit PC Windows systems including Windows 95, Windows 98, Windows Me, Windows NT 4.0, Windows 2000, Windows XP, Windows Server 2003, Windows XP 64-Bit Edition, Windows XP x64 Edition, Windows Vista, Windows Server 2008, Windows 7 and Windows PE.

14. Is there an AIDA64 version running under DOS, Mac OS, Mac OS X, Linux or UNIX?

AIDA64 supports Microsoft Windows systems only.

15. Is it possible to find out the product key of Office 97 or Office 2000?

AIDA64 license module is capable of detecting product key of Office XP, Office 2003, Office 2007, Office 2010, and Office 2013 only.

16. During the network audit process, some computers fail to insert reports to the SQL database. How to fix those computers?

In most cases the generated .ADO file contains information about the actual issue. In the case it is about improper MDAC version, the MDAC (Microsoft Data Access Components) should be updated to the latest version. MDAC 2.81 is available for download at:

http://download.cnet.com/Microsoft-Data-Access-Components-MDAC/3000-2070_4-10040711.html

17. With AIDA64 is it possible to gather specific information stored in the Windows Registry, a text file, an INI file or an environment variable?

Custom Variables feature is available to do that. It can be configured in main menu / File / Preferences / Summary, at the bottom of the page.

18. On the Motherboard / Chipset page AIDA64 warns about an improper setting of AGP Aperture Size. How to change AGP Aperture settings?

AGP Aperture Size can be configured in the BIOS Setup (also known as CMOS Setup).

19. Is it possible to run AIDA64 completely hidden?

The /SILENT command-line option can be used to hide AIDA64 icon on the System Tray (also known as Notification Area) including the bubble shown on specific events under Windows 2000 and later operating systems. The /ACCEPTBG command-line option can be used to launch AIDA64 hidden in the background and make it stay in the memory and wait for incoming remote connections. Full list of command-line options with explanation is available in the AIDA64 Manual.

20. How to determine the firmware version of optical drives and hard disk drives?

Firmware version of optical drives and SCSI hard disk drives is displayed on the Storage / ASPI page. Firmware version of ATA and SATA hard disk drives is displayed on the Storage / ATA page.

21. What does the "Aux" temperature shown on the Computer / Sensor page mean?

There is no standard for sensor registers layout, so the "Aux" temperature could show the temperature of the CPU or the motherboard, or might be a non-connected wire of the sensor chip, and so it could show a bogus value.

22. What does the "CPU Diode" temperature shown on the Computer / Sensor page mean?

"CPU" temperature means the temperature measured around the CPU socket, whereas "CPU Diode" temperature means the temperature of the CPU core.

23. The web links on the Computer / Summary and other pages do not work, clicking on them does not open my web browser. What's the problem here?

It means Windows default web browser is not selected.

24. The temperature, voltage or fan rotation values on the Computer / Sensor page are inaccurate. For example, a bogus "Aux" temperature is displayed with a nonsense value; or the CPU and motherboard temperatures are reversed; or the -5V or -12V lines display a completely off positive value. How to make the sensor values more accurate?

Unfortunately there is no standard for sensor chip registers layout, hence in several cases the registers layout that AIDA64 uses could fail to be accurate. In such cases please contact us through the AIDA64 Discussion Forum, under the "Hardware Monitoring" forum. When you open the new topic, please make sure to indicate the version number of AIDA64 you're using, the model of your motherboard; and also copy-paste the full content of the Computer / Sensor page into the new topic you open.

25. When starting AIDA64 it locks up the computer while it displays "Scanning PCI devices". How can this be avoided?

Create a new text file (e.g. using Notepad) in AIDA64 folder, name it: "AIDA64.INI". Write the following 2 lines into the new file:

[Generic]

LowLevelPCI=0

26. What is the maximum operational temperature for a CPU, motherboard, video adapter, or hard disk drive?

Most modern processors work best while running below 70 Celsius, but will not fail or break below 80-90 Celsius. Modern Intel processors use a special hardware logic to prevent overheating: they throttle themselves down to prevent physical damage, and they shut the computer down automatically when even via throttling the CPU keeps getting too hot. Most motherboards can work stable while running below 50 Celsius, and physical damage will usually not occur until 60 Celsius. Modern video card GPUs can work up to 100-110 Celsius, and supplied with a video driver that implements overheating protection. Most hard disk drives work best below 50 Celsius, and they are rated to work stable below 60 Celsius. With hard disks data integrity is not guaranteed anywhere beyond 60 Celsius.

27. Is it possible to display SMART information for an external hard disk drive (e.g. WD MyBook), or for a hard disk drive placed in an external disk enclosure?

Not all USB, eSATA, or FireWire disk enclosures support SMART readout. But out of the ones that do implement that feature, AIDA64 supports most of them. In the case you can find one that is supported by other monitoring software (e.g. HD Sentinel), but unsupported by AIDA64, please contact us through the AIDA64 Discussion Forum, under the "Hardware Monitoring" forum.

28. Is it possible to display SMART information for RAID arrays?

SMART information for RAID array member drives can be displayed for 3ware, Areca, HighPoint RocketRAID 26xx, and LSI MegaIDE RAID controllers. Other RAID controllers either do not have a driver that makes SMART readout possible, or they are not supported by AIDA64.

29. My virus scanner has found a malicious file that belongs to AIDA64. Is it possible the AIDA64 distribution package is infected by a virus, trojan, or adware?

We scan all AIDA64 files we upload to our web site for viruses and other malware. Our files are 100% free of any malware or adware. In the case a security solution fires an alarm about AIDA64, then it is advised to remove AIDA64 from the computer, and download the latest version from our web site (www.aida64.com). It is also important to update the security software to its latest version, since there have already been numerous occasions when anti-virus products fired false alarms about AIDA64 files in the past.

30. What is MCP temperature? Is it normal that it is over 80 Celsius?

MCP is part of nVIDIA chipsets, and stands for Media and Communications Processor. It is a computer component that is designed to operate at very high temperatures. 80-90 Celsius is normal temperature for MCPs.

31. When starting AIDA64 under Windows 8.1 or Windows Server 2012 R2, the Program Compatibility Assistant shows a warning message about compatibility issues regarding the AIDA64Driver.sys file. Is it possible to fix this issue?

AIDA64 releases up to v3.00 are incompatible with Windows 8.1 and Windows Server 2012 R2. Under these operating systems only AIDA64 v3.20 and later versions can be used.


Revision History

On this page you can find the changes made to the AIDA64 Business Manual.

Revision | Description | Date
001 | ·Initial release | October 2010
002 | ·Generic adjustments for AIDA64 v1.20 release ·Changed: IID values / Summary page (added 588 value) | November 2010
003 | ·Generic adjustments for AIDA64 v1.50 release | December 2010
004 | ·Generic adjustments for AIDA64 v1.60 release | February 2011
005 | ·Generic adjustments for AIDA64 v1.70 release | May 2011
006 | ·Generic adjustments for AIDA64 v1.80 release | June 2011
007 | ·Generic adjustments for AIDA64 v1.85 release | August 2011
008 | ·Generic adjustments for AIDA64 v2.00 release | October 2011
009 | ·Generic adjustments for AIDA64 v2.20 release ·Changed: IID values / Operating System page (added 3872 value) | January 2012
010 | ·Generic adjustments for AIDA64 v2.30 release | March 2012
011 | ·Generic adjustments for AIDA64 v2.50 release ·Added: IID values / ATA page | May 2012
012 | ·Generic adjustments for AIDA64 v2.60 release | August 2012
013 | ·Generic adjustments for AIDA64 v2.70 release | October 2012
014 | ·Generic adjustments for AIDA64 v2.80 release | January 2013
015 | ·Generic adjustments for AIDA64 v2.85 release | March 2013
016 | ·Generic adjustments for AIDA64 v3.00 release ·Changed: IID values / Chipset page (added 880..885 values) ·Changed: IID values / DMI page (added 2600 value) | June 2013
017 | ·Generic adjustments for AIDA64 v3.20 release ·Changed: IID values / Summary page (added 589 value) ·Changed: IID values / Chipset page (added 886..891 values) | September 2013
018 | ·Generic adjustments for AIDA64 v4.00 release | November 2013
019 | ·Generic adjustments for AIDA64 v4.20 release ·Changed: External Applications (a couple of new items) | February 2014
020 | ·Generic adjustments for AIDA64 v4.30 release | March 2014
021 | ·Generic adjustments for AIDA64 v4.50 release ·Changed: External Applications (a couple of new items) | May 2014
022 | ·Generic adjustments for AIDA64 v4.60 release | July 2014
023 | ·Generic adjustments for AIDA64 v4.70 release ·Changed: External Applications (a couple of new items) | October 2014
024 | ·Generic adjustments for AIDA64 v5.00 release ·Changed: External Applications (a couple of new items) ·Changed: Shared Memory (global space) | December 2014
025 | ·Generic adjustments for AIDA64 v5.20 release ·Changed: External Applications (a couple of new items) | March 2015
026 | ·Generic adjustments for AIDA64 v5.30 release ·Changed: External Applications (a couple of new items) ·Changed: IID values / Summary page (added 590 value) | July 2015
027 | ·Generic adjustments for AIDA64 v5.50 release ·Changed: External Applications (a couple of new items, swap space items removed) | September 2015
028 | ·Generic adjustments for AIDA64 v5.60 release ·Changed: External Applications (a couple of new items) | December 2015
029 | ·Generic adjustments for AIDA64 v5.70 release ·Added: IID values / BIOS page ·Added: Benchmark guide / FP32 Ray-Trace page ·Added: Benchmark guide / FP64 Ray-Trace page ·Changed: External Applications (a couple of new items) | March 2016
030 | ·Generic adjustments for AIDA64 v5.75 release ·Added: Command-line options / Miscellaneous / STAY ·Changed: External Applications (a couple of new items) | June 2016
031 | ·Generic adjustments for AIDA64 v5.80 release ·Added: Command-line options / System Stability Test ·Changed: IID values / Chipset page (added 892 value) | October 2016
032 | ·Generic adjustments for AIDA64 v5.90 release ·Changed: External Applications (a couple of new items) ·Changed: Command-line options / Report / 4 new file control strings | March 2017
033 | ·Generic adjustments for AIDA64 v5.92 release ·Changed: External Applications (a couple of new items) | June 2017
034 | ·Generic adjustments for AIDA64 v5.95 release ·Changed: External Applications (a couple of new items) ·Changed: Benchmark guide / CPU Hash page (HW SHA) | November 2017
035 | ·Generic adjustments for AIDA64 v5.97 release ·Changed: External Applications (a couple of new items) ·Changed: Command-line options / Report / 1 new file control string ·Added: IID values / Windows Network page | March 2018
036 | ·Generic adjustments for AIDA64 v5.98 release ·Changed: External Applications (a couple of new items) ·Changed: Command-line options / Miscellaneous / 4 new options: /LOG2CSV, /LOG2HTM, /TCE0, /TCE1 ·Changed: Benchmark guide (20 processor groups) ·Changed: Benchmark guide (AVX-512 optimizations) ·Changed: Benchmark guide / CPU AES (VAES) | September 2018
037 | ·Generic adjustments for AIDA64 v5.99 release ·Changed: External Applications (a couple of new items) | November 2018
038 | ·Generic adjustments for AIDA64 v6.00 release ·Added: Benchmark guide / CPU SHA3 page ·Changed: External Applications (a couple of new items) ·Changed: IID values / BIOS page (added 7170 value) ·Removed: Benchmark guide / CPU Hash page ·Removed: Benchmark guide / FPU VP8 page | May 2019
039 | ·Generic adjustments for AIDA64 v6.10 release ·Changed: External Applications (a couple of new items) ·Changed: Command-line options / Miscellaneous / new option: /HIDETRAYMENU | September 2019
040 | ·Generic adjustments for AIDA64 v6.20 release ·Changed: External Applications (a couple of new items) ·Added: Command-line options / Benchmarks page | November 2019
041 | ·Generic adjustments for AIDA64 v6.25 release ·Changed: External Applications (a couple of new items) | April 2020
042 | ·Generic adjustments for AIDA64 v6.30 release ·Changed: External Applications (a couple of new items) ·Changed: Command-line options / System Stability Test / 2 new options: /SSTCPUMASK, /SSTDELAY | October 2020
043 | ·Generic adjustments for AIDA64 v6.32 release ·Changed: External Applications (a couple of new items) | December 2020
044 | ·Generic adjustments for AIDA64 v6.33 release ·Changed: External Applications (a couple of new items) ·Changed: Command-line options / Benchmarks / new option: /SELBENCH | March 2021
045 | ·Generic adjustments for AIDA64 v6.50 release ·Changed: External Applications (a couple of new items) | October 2021
046 | ·Generic adjustments for AIDA64 v6.60 release ·Changed: External Applications (a couple of new items) | December 2021